# The Importance of Being Earnest

## by Oscar Wilde

> The Project Gutenberg eBook

This eBook is for the use of anyone anywhere at no cost and with
almost no restrictions whatsoever.  You may copy it, give it away or
re-use it under the terms of the Project Gutenberg License included
with this eBook or online at www.gutenberg.org





Title: The Importance of Being Earnest
       A Trivial Comedy for Serious People


Author: Oscar Wilde



Release Date: August 29, 2006  [eBook #844]

Language: English

Character set encoding: ISO-646-US (US-ASCII)


***START OF THE PROJECT GUTENBERG EBOOK THE IMPORTANCE OF BEING EARNEST***






Transcribed from the 1915 Methuen & Co. Ltd. edition by David Price,
email ccx074@pglaf.org





The Importance of Being Earnest
A Trivial Comedy for Serious People


THE PERSONS IN THE PLAY


John Worthing, J.P.
Algernon Moncrieff
Rev. Canon Chasuble, D.D.
Merriman, Butler
Lane, Manservant
Lady Bracknell
Hon. Gwendolen Fairfax
Cecily Cardew
Miss Prism, Governess




THE SCENES OF THE PLAY


ACT I.  Algernon Moncrieff's Flat in Half-Moon Street, W.

ACT II.  The Garden at the Manor House, Woolton.

ACT III.  Drawing-Room at the Manor House, Woolton.

TIME: The Present.




LONDON: ST. JAMES'S THEATRE


Lessee and Manager: Mr. George Alexander

February 14th, 1895

* * * * *

John Worthing, J.P.: Mr. George Alexander.
Algernon Moncrieff: Mr. Allen Aynesworth.
Rev. Canon Chasuble, D.D.: Mr. H. H. Vincent.
Merriman: Mr. Frank Dyall.
Lane: Mr. F. Kinsey Peile.
Lady Bracknell: Miss Rose Leclercq.
Hon. Gwendolen Fairfax: Miss Irene Vanbrugh.
Cecily Cardew: Miss Evelyn Millard.
Miss Prism: Mrs. George Canninge.




FIRST ACT


SCENE


Morning-room in Algernon's flat in Half-Moon Street.  The room is
luxuriously and artistically furnished.  The sound of a piano is heard in
the adjoining room.

[Lane is arranging afternoon tea on the table, and after the music has
ceased, Algernon enters.]

Algernon.  Did you hear what I was playing, Lane?

Lane.  I didn't think it polite to listen, sir.

Algernon.  I'm sorry for that, for your sake.  I don't play
accurately--any one can play accurately--but I play with wonderful
expression.  As far as the piano is concerned, sentiment is my forte.  I
keep science for Life.

Lane.  Yes, sir.

Algernon.  And, speaking of the science of Life, have you got the
cucumber sandwiches cut for Lady Bracknell?

Lane.  Yes, sir.  [Hands them on a salver.]

Algernon.  [Inspects them, takes two, and sits down on the sofa.]  Oh! . . .
by the way, Lane, I see from your book that on Thursday night, when
Lord Shoreman and Mr. Worthing were dining with me, eight bottles of
champagne are entered as having been consumed.

Lane.  Yes, sir; eight bottles and a pint.

Algernon.  Why is it that at a bachelor's establishment the servants
invariably drink the champagne?  I ask merely for information.

Lane.  I attribute it to the superior quality of the wine, sir.  I have
often observed that in married households the champagne is rarely of a
first-rate brand.

Algernon.  Good heavens!  Is marriage so demoralising as that?

Lane.  I believe it _is_ a very pleasant state, sir.  I have had very
little experience of it myself up to the present.  I have only been
married once.  That was in consequence of a misunderstanding between
myself and a young person.

Algernon.  [Languidly_._]  I don't know that I am much interested in your
family life, Lane.

Lane.  No, sir; it is not a very interesting subject.  I never think of
it myself.

Algernon.  Very natural, I am sure.  That will do, Lane, thank you.

Lane.  Thank you, sir.  [Lane goes out.]

Algernon.  Lane's views on marriage seem somewhat lax.  Really, if the
lower orders don't set us a good example, what on earth is the use of
them?  They seem, as a class, to have absolutely no sense of moral
responsibility.

[Enter Lane.]

Lane.  Mr. Ernest Worthing.

[Enter Jack.]

[Lane goes out_._]

Algernon.  How are you, my dear Ernest?  What brings you up to town?

Jack.  Oh, pleasure, pleasure!  What else should bring one anywhere?
Eating as usual, I see, Algy!

Algernon.  [Stiffly_._]  I believe it is customary in good society to
take some slight refreshment at five o'clock.  Where have you been since
last Thursday?

Jack.  [Sitting down on the sofa.]  In the country.

Algernon.  What on earth do you do there?

Jack.  [Pulling off his gloves_._]  When one is in town one amuses
oneself.  When one is in the country one amuses other people.  It is
excessively boring.

Algernon.  And who are the people you amuse?

Jack.  [Airily_._]  Oh, neighbours, neighbours.

Algernon.  Got nice neighbours in your part of Shropshire?

Jack.  Perfectly horrid!  Never speak to one of them.

Algernon.  How immensely you must amuse them!  [Goes over and takes
sandwich.]  By the way, Shropshire is your county, is it not?

Jack.  Eh?  Shropshire?  Yes, of course.  Hallo!  Why all these cups?  Why
cucumber sandwiches?  Why such reckless extravagance in one so young?  Who
is coming to tea?

Algernon.  Oh! merely Aunt Augusta and Gwendolen.

Jack.  How perfectly delightful!

Algernon.  Yes, that is all very well; but I am afraid Aunt Augusta won't
quite approve of your being here.

Jack.  May I ask why?

Algernon.  My dear fellow, the way you flirt with Gwendolen is perfectly
disgraceful.  It is almost as bad as the way Gwendolen flirts with you.

Jack.  I am in love with Gwendolen.  I have come up to town expressly to
propose to her.

Algernon.  I thought you had come up for pleasure? . . . I call that
business.

Jack.  How utterly unromantic you are!

Algernon.  I really don't see anything romantic in proposing.  It is very
romantic to be in love.  But there is nothing romantic about a definite
proposal.  Why, one may be accepted.  One usually is, I believe.  Then
the excitement is all over.  The very essence of romance is uncertainty.
If ever I get married, I'll certainly try to forget the fact.

Jack.  I have no doubt about that, dear Algy.  The Divorce Court was
specially invented for people whose memories are so curiously
constituted.

Algernon.  Oh! there is no use speculating on that subject.  Divorces are
made in Heaven--[Jack puts out his hand to take a sandwich.  Algernon at
once interferes.]  Please don't touch the cucumber sandwiches.  They are
ordered specially for Aunt Augusta.  [Takes one and eats it.]

Jack.  Well, you have been eating them all the time.

Algernon.  That is quite a different matter.  She is my aunt.  [Takes
plate from below.]  Have some bread and butter.  The bread and butter is
for Gwendolen.  Gwendolen is devoted to bread and butter.

Jack.  [Advancing to table and helping himself.]  And very good bread and
butter it is too.

Algernon.  Well, my dear fellow, you need not eat as if you were going to
eat it all.  You behave as if you were married to her already.  You are
not married to her already, and I don't think you ever will be.

Jack.  Why on earth do you say that?

Algernon.  Well, in the first place girls never marry the men they flirt
with.  Girls don't think it right.

Jack.  Oh, that is nonsense!

Algernon.  It isn't.  It is a great truth.  It accounts for the
extraordinary number of bachelors that one sees all over the place.  In
the second place, I don't give my consent.

Jack.  Your consent!

Algernon.  My dear fellow, Gwendolen is my first cousin.  And before I
allow you to marry her, you will have to clear up the whole question of
Cecily.  [Rings bell.]

Jack.  Cecily!  What on earth do you mean?  What do you mean, Algy, by
Cecily!  I don't know any one of the name of Cecily.

[Enter Lane.]

Algernon.  Bring me that cigarette case Mr. Worthing left in the smoking-
room the last time he dined here.

Lane.  Yes, sir.  [Lane goes out.]

Jack.  Do you mean to say you have had my cigarette case all this time?  I
wish to goodness you had let me know.  I have been writing frantic
letters to Scotland Yard about it.  I was very nearly offering a large
reward.

Algernon.  Well, I wish you would offer one.  I happen to be more than
usually hard up.

Jack.  There is no good offering a large reward now that the thing is
found.

[Enter Lane with the cigarette case on a salver.  Algernon takes it at
once.  Lane goes out.]

Algernon.  I think that is rather mean of you, Ernest, I must say.  [Opens
case and examines it.]  However, it makes no matter, for, now that I look
at the inscription inside, I find that the thing isn't yours after all.

Jack.  Of course it's mine.  [Moving to him.]  You have seen me with it a
hundred times, and you have no right whatsoever to read what is written
inside.  It is a very ungentlemanly thing to read a private cigarette
case.

Algernon.  Oh! it is absurd to have a hard and fast rule about what one
should read and what one shouldn't.  More than half of modern culture
depends on what one shouldn't read.

Jack.  I am quite aware of the fact, and I don't propose to discuss
modern culture.  It isn't the sort of thing one should talk of in
private.  I simply want my cigarette case back.

Algernon.  Yes; but this isn't your cigarette case.  This cigarette case
is a present from some one of the name of Cecily, and you said you didn't
know any one of that name.

Jack.  Well, if you want to know, Cecily happens to be my aunt.

Algernon.  Your aunt!

Jack.  Yes.  Charming old lady she is, too.  Lives at Tunbridge Wells.
Just give it back to me, Algy.

Algernon.  [Retreating to back of sofa.]  But why does she call herself
little Cecily if she is your aunt and lives at Tunbridge Wells?
[Reading.]  'From little Cecily with her fondest love.'

Jack.  [Moving to sofa and kneeling upon it.]  My dear fellow, what on
earth is there in that?  Some aunts are tall, some aunts are not tall.
That is a matter that surely an aunt may be allowed to decide for
herself.  You seem to think that every aunt should be exactly like your
aunt!  That is absurd!  For Heaven's sake give me back my cigarette case.
[Follows Algernon round the room.]

Algernon.  Yes.  But why does your aunt call you her uncle?  'From little
Cecily, with her fondest love to her dear Uncle Jack.'  There is no
objection, I admit, to an aunt being a small aunt, but why an aunt, no
matter what her size may be, should call her own nephew her uncle, I
can't quite make out.  Besides, your name isn't Jack at all; it is
Ernest.

Jack.  It isn't Ernest; it's Jack.

Algernon.  You have always told me it was Ernest.  I have introduced you
to every one as Ernest.  You answer to the name of Ernest.  You look as
if your name was Ernest.  You are the most earnest-looking person I ever
saw in my life.  It is perfectly absurd your saying that your name isn't
Ernest.  It's on your cards.  Here is one of them.  [Taking it from
case.]  'Mr. Ernest Worthing, B. 4, The Albany.'  I'll keep this as a
proof that your name is Ernest if ever you attempt to deny it to me, or
to Gwendolen, or to any one else.  [Puts the card in his pocket.]

Jack.  Well, my name is Ernest in town and Jack in the country, and the
cigarette case was given to me in the country.

Algernon.  Yes, but that does not account for the fact that your small
Aunt Cecily, who lives at Tunbridge Wells, calls you her dear uncle.
Come, old boy, you had much better have the thing out at once.

Jack.  My dear Algy, you talk exactly as if you were a dentist.  It is
very vulgar to talk like a dentist when one isn't a dentist.  It produces
a false impression.

Algernon.  Well, that is exactly what dentists always do.  Now, go on!
Tell me the whole thing.  I may mention that I have always suspected you
of being a confirmed and secret Bunburyist; and I am quite sure of it
now.

Jack.  Bunburyist? What on earth do you mean by a Bunburyist?

Algernon.  I'll reveal to you the meaning of that incomparable expression
as soon as you are kind enough to inform me why you are Ernest in town
and Jack in the country.

Jack.  Well, produce my cigarette case first.

Algernon.  Here it is.  [Hands cigarette case.]  Now produce your
explanation, and pray make it improbable.  [Sits on sofa.]

Jack.  My dear fellow, there is nothing improbable about my explanation
at all.  In fact it's perfectly ordinary.  Old Mr. Thomas Cardew, who
adopted me when I was a little boy, made me in his will guardian to his
grand-daughter, Miss Cecily Cardew.  Cecily, who addresses me as her
uncle from motives of respect that you could not possibly appreciate,
lives at my place in the country under the charge of her admirable
governess, Miss Prism.

Algernon.  Where is that place in the country, by the way?

Jack.  That is nothing to you, dear boy.  You are not going to be invited
. . . I may tell you candidly that the place is not in Shropshire.

Algernon.  I suspected that, my dear fellow!  I have Bunburyed all over
Shropshire on two separate occasions.  Now, go on.  Why are you Ernest in
town and Jack in the country?

Jack.  My dear Algy, I don't know whether you will be able to understand
my real motives.  You are hardly serious enough.  When one is placed in
the position of guardian, one has to adopt a very high moral tone on all
subjects.  It's one's duty to do so.  And as a high moral tone can hardly
be said to conduce very much to either one's health or one's happiness,
in order to get up to town I have always pretended to have a younger
brother of the name of Ernest, who lives in the Albany, and gets into the
most dreadful scrapes.  That, my dear Algy, is the whole truth pure and
simple.

Algernon.  The truth is rarely pure and never simple.  Modern life would
be very tedious if it were either, and modern literature a complete
impossibility!

Jack.  That wouldn't be at all a bad thing.

Algernon.  Literary criticism is not your forte, my dear fellow.  Don't
try it.  You should leave that to people who haven't been at a
University.  They do it so well in the daily papers.  What you really are
is a Bunburyist.  I was quite right in saying you were a Bunburyist.  You
are one of the most advanced Bunburyists I know.

Jack.  What on earth do you mean?

Algernon.  You have invented a very useful younger brother called Ernest,
in order that you may be able to come up to town as often as you like.  I
have invented an invaluable permanent invalid called Bunbury, in order
that I may be able to go down into the country whenever I choose.  Bunbury
is perfectly invaluable.  If it wasn't for Bunbury's extraordinary bad
health, for instance, I wouldn't be able to dine with you at Willis's to-
night, for I have been really engaged to Aunt Augusta for more than a
week.

Jack.  I haven't asked you to dine with me anywhere to-night.

Algernon.  I know.  You are absurdly careless about sending out
invitations.  It is very foolish of you.  Nothing annoys people so much
as not receiving invitations.

Jack.  You had much better dine with your Aunt Augusta.

Algernon.  I haven't the smallest intention of doing anything of the
kind.  To begin with, I dined there on Monday, and once a week is quite
enough to dine with one's own relations.  In the second place, whenever I
do dine there I am always treated as a member of the family, and sent
down with either no woman at all, or two.  In the third place, I know
perfectly well whom she will place me next to, to-night.  She will place
me next Mary Farquhar, who always flirts with her own husband across the
dinner-table.  That is not very pleasant.  Indeed, it is not even decent
. . . and that sort of thing is enormously on the increase.  The amount
of women in London who flirt with their own husbands is perfectly
scandalous.  It looks so bad.  It is simply washing one's clean linen in
public.  Besides, now that I know you to be a confirmed Bunburyist I
naturally want to talk to you about Bunburying.  I want to tell you the
rules.

Jack.  I'm not a Bunburyist at all.  If Gwendolen accepts me, I am going
to kill my brother, indeed I think I'll kill him in any case.  Cecily is
a little too much interested in him.  It is rather a bore.  So I am going
to get rid of Ernest.  And I strongly advise you to do the same with Mr.
. . . with your invalid friend who has the absurd name.

Algernon.  Nothing will induce me to part with Bunbury, and if you ever
get married, which seems to me extremely problematic, you will be very
glad to know Bunbury.  A man who marries without knowing Bunbury has a
very tedious time of it.

Jack.  That is nonsense.  If I marry a charming girl like Gwendolen, and
she is the only girl I ever saw in my life that I would marry, I
certainly won't want to know Bunbury.

Algernon.  Then your wife will.  You don't seem to realise, that in
married life three is company and two is none.

Jack.  [Sententiously.]  That, my dear young friend, is the theory that
the corrupt French Drama has been propounding for the last fifty years.

Algernon.  Yes; and that the happy English home has proved in half the
time.

Jack.  For heaven's sake, don't try to be cynical.  It's perfectly easy
to be cynical.

Algernon.  My dear fellow, it isn't easy to be anything nowadays.  There's
such a lot of beastly competition about.  [The sound of an electric bell
is heard.]  Ah! that must be Aunt Augusta.  Only relatives, or creditors,
ever ring in that Wagnerian manner.  Now, if I get her out of the way for
ten minutes, so that you can have an opportunity for proposing to
Gwendolen, may I dine with you to-night at Willis's?

Jack.  I suppose so, if you want to.

Algernon.  Yes, but you must be serious about it.  I hate people who are
not serious about meals.  It is so shallow of them.

[Enter Lane.]

Lane.  Lady Bracknell and Miss Fairfax.

[Algernon goes forward to meet them.  Enter Lady Bracknell and
Gwendolen.]

Lady Bracknell.  Good afternoon, dear Algernon, I hope you are behaving
very well.

Algernon.  I'm feeling very well, Aunt Augusta.

Lady Bracknell.  That's not quite the same thing.  In fact the two things
rarely go together.  [Sees Jack and bows to him with icy coldness.]

Algernon.  [To Gwendolen.]  Dear me, you are smart!

Gwendolen.  I am always smart!  Am I not, Mr. Worthing?

Jack.  You're quite perfect, Miss Fairfax.

Gwendolen.  Oh! I hope I am not that.  It would leave no room for
developments, and I intend to develop in many directions.  [Gwendolen and
Jack sit down together in the corner.]

Lady Bracknell.  I'm sorry if we are a little late, Algernon, but I was
obliged to call on dear Lady Harbury.  I hadn't been there since her poor
husband's death.  I never saw a woman so altered; she looks quite twenty
years younger.  And now I'll have a cup of tea, and one of those nice
cucumber sandwiches you promised me.

Algernon.  Certainly, Aunt Augusta.  [Goes over to tea-table.]

Lady Bracknell.  Won't you come and sit here, Gwendolen?

Gwendolen.  Thanks, mamma, I'm quite comfortable where I am.

Algernon.  [Picking up empty plate in horror.]  Good heavens!  Lane!  Why
are there no cucumber sandwiches?  I ordered them specially.

Lane.  [Gravely.]  There were no cucumbers in the market this morning,
sir.  I went down twice.

Algernon.  No cucumbers!

Lane.  No, sir.  Not even for ready money.

Algernon.  That will do, Lane, thank you.

Lane.  Thank you, sir.  [Goes out.]

Algernon.  I am greatly distressed, Aunt Augusta, about there being no
cucumbers, not even for ready money.

Lady Bracknell.  It really makes no matter, Algernon.  I had some
crumpets with Lady Harbury, who seems to me to be living entirely for
pleasure now.

Algernon.  I hear her hair has turned quite gold from grief.

Lady Bracknell.  It certainly has changed its colour.  From what cause I,
of course, cannot say.  [Algernon crosses and hands tea.]  Thank you.
I've quite a treat for you to-night, Algernon.  I am going to send you
down with Mary Farquhar.  She is such a nice woman, and so attentive to
her husband.  It's delightful to watch them.

Algernon.  I am afraid, Aunt Augusta, I shall have to give up the
pleasure of dining with you to-night after all.

Lady Bracknell.  [Frowning.]  I hope not, Algernon.  It would put my
table completely out.  Your uncle would have to dine upstairs.
Fortunately he is accustomed to that.

Algernon.  It is a great bore, and, I need hardly say, a terrible
disappointment to me, but the fact is I have just had a telegram to say
that my poor friend Bunbury is very ill again.  [Exchanges glances with
Jack.]  They seem to think I should be with him.

Lady Bracknell.  It is very strange.  This Mr. Bunbury seems to suffer
from curiously bad health.

Algernon.  Yes; poor Bunbury is a dreadful invalid.

Lady Bracknell.  Well, I must say, Algernon, that I think it is high time
that Mr. Bunbury made up his mind whether he was going to live or to die.
This shilly-shallying with the question is absurd.  Nor do I in any way
approve of the modern sympathy with invalids.  I consider it morbid.
Illness of any kind is hardly a thing to be encouraged in others.  Health
is the primary duty of life.  I am always telling that to your poor
uncle, but he never seems to take much notice . . . as far as any
improvement in his ailment goes.  I should be much obliged if you would
ask Mr. Bunbury, from me, to be kind enough not to have a relapse on
Saturday, for I rely on you to arrange my music for me.  It is my last
reception, and one wants something that will encourage conversation,
particularly at the end of the season when every one has practically said
whatever they had to say, which, in most cases, was probably not much.

Algernon.  I'll speak to Bunbury, Aunt Augusta, if he is still conscious,
and I think I can promise you he'll be all right by Saturday.  Of course
the music is a great difficulty.  You see, if one plays good music,
people don't listen, and if one plays bad music people don't talk.  But
I'll run over the programme I've drawn out, if you will kindly come into
the next room for a moment.

Lady Bracknell.  Thank you, Algernon.  It is very thoughtful of you.
[Rising, and following Algernon.]  I'm sure the programme will be
delightful, after a few expurgations.  French songs I cannot possibly
allow.  People always seem to think that they are improper, and either
look shocked, which is vulgar, or laugh, which is worse.  But German
sounds a thoroughly respectable language, and indeed, I believe is so.
Gwendolen, you will accompany me.

Gwendolen.  Certainly, mamma.

[Lady Bracknell and Algernon go into the music-room, Gwendolen remains
behind.]

Jack.  Charming day it has been, Miss Fairfax.

Gwendolen.  Pray don't talk to me about the weather, Mr. Worthing.
Whenever people talk to me about the weather, I always feel quite certain
that they mean something else.  And that makes me so nervous.

Jack.  I do mean something else.

Gwendolen.  I thought so.  In fact, I am never wrong.

Jack.  And I would like to be allowed to take advantage of Lady
Bracknell's temporary absence . . .

Gwendolen.  I would certainly advise you to do so.  Mamma has a way of
coming back suddenly into a room that I have often had to speak to her
about.

Jack.  [Nervously.]  Miss Fairfax, ever since I met you I have admired
you more than any girl . . . I have ever met since . . . I met you.

Gwendolen.  Yes, I am quite well aware of the fact.  And I often wish
that in public, at any rate, you had been more demonstrative.  For me you
have always had an irresistible fascination.  Even before I met you I was
far from indifferent to you.  [Jack looks at her in amazement.]  We live,
as I hope you know, Mr. Worthing, in an age of ideals.  The fact is
constantly mentioned in the more expensive monthly magazines, and has
reached the provincial pulpits, I am told; and my ideal has always been
to love some one of the name of Ernest.  There is something in that name
that inspires absolute confidence.  The moment Algernon first mentioned
to me that he had a friend called Ernest, I knew I was destined to love
you.

Jack.  You really love me, Gwendolen?

Gwendolen.  Passionately!

Jack.  Darling!  You don't know how happy you've made me.

Gwendolen.  My own Ernest!

Jack.  But you don't really mean to say that you couldn't love me if my
name wasn't Ernest?

Gwendolen.  But your name is Ernest.

Jack.  Yes, I know it is.  But supposing it was something else?  Do you
mean to say you couldn't love me then?

Gwendolen.  [Glibly.]  Ah! that is clearly a metaphysical speculation,
and like most metaphysical speculations has very little reference at all
to the actual facts of real life, as we know them.

Jack.  Personally, darling, to speak quite candidly, I don't much care
about the name of Ernest . . . I don't think the name suits me at all.

Gwendolen.  It suits you perfectly.  It is a divine name.  It has a music
of its own.  It produces vibrations.

Jack.  Well, really, Gwendolen, I must say that I think there are lots of
other much nicer names.  I think Jack, for instance, a charming name.

Gwendolen.  Jack? . . . No, there is very little music in the name Jack,
if any at all, indeed.  It does not thrill.  It produces absolutely no
vibrations . . . I have known several Jacks, and they all, without
exception, were more than usually plain.  Besides, Jack is a notorious
domesticity for John!  And I pity any woman who is married to a man
called John.  She would probably never be allowed to know the entrancing
pleasure of a single moment's solitude.  The only really safe name is
Ernest.

Jack.  Gwendolen, I must get christened at once--I mean we must get
married at once.  There is no time to be lost.

Gwendolen.  Married, Mr. Worthing?

Jack.  [Astounded.]  Well . . . surely.  You know that I love you, and
you led me to believe, Miss Fairfax, that you were not absolutely
indifferent to me.

Gwendolen.  I adore you.  But you haven't proposed to me yet.  Nothing
has been said at all about marriage.  The subject has not even been
touched on.

Jack.  Well . . . may I propose to you now?

Gwendolen.  I think it would be an admirable opportunity.  And to spare
you any possible disappointment, Mr. Worthing, I think it only fair to
tell you quite frankly before-hand that I am fully determined to accept
you.

Jack.  Gwendolen!

Gwendolen.  Yes, Mr. Worthing, what have you got to say to me?

Jack.  You know what I have got to say to you.

Gwendolen.  Yes, but you don't say it.

Jack.  Gwendolen, will you marry me?  [Goes on his knees.]

Gwendolen.  Of course I will, darling.  How long you have been about it!
I am afraid you have had very little experience in how to propose.

Jack.  My own one, I have never loved any one in the world but you.

Gwendolen.  Yes, but men often propose for practice.  I know my brother
Gerald does.  All my girl-friends tell me so.  What wonderfully blue eyes
you have, Ernest!  They are quite, quite, blue.  I hope you will always
look at me just like that, especially when there are other people
present.  [Enter Lady Bracknell.]

Lady Bracknell.  Mr. Worthing!  Rise, sir, from this semi-recumbent
posture.  It is most indecorous.

Gwendolen.  Mamma!  [He tries to rise; she restrains him.]  I must beg
you to retire.  This is no place for you.  Besides, Mr. Worthing has not
quite finished yet.

Lady Bracknell.  Finished what, may I ask?

Gwendolen.  I am engaged to Mr. Worthing, mamma.  [They rise together.]

Lady Bracknell.  Pardon me, you are not engaged to any one.  When you do
become engaged to some one, I, or your father, should his health permit
him, will inform you of the fact.  An engagement should come on a young
girl as a surprise, pleasant or unpleasant, as the case may be.  It is
hardly a matter that she could be allowed to arrange for herself . . .
And now I have a few questions to put to you, Mr. Worthing.  While I am
making these inquiries, you, Gwendolen, will wait for me below in the
carriage.

Gwendolen.  [Reproachfully.]  Mamma!

Lady Bracknell.  In the carriage, Gwendolen!  [Gwendolen goes to the
door.  She and Jack blow kisses to each other behind Lady Bracknell's
back.  Lady Bracknell looks vaguely about as if she could not understand
what the noise was.  Finally turns round.]  Gwendolen, the carriage!

Gwendolen.  Yes, mamma.  [Goes out, looking back at Jack.]

Lady Bracknell.  [Sitting down.]  You can take a seat, Mr. Worthing.

[Looks in her pocket for note-book and pencil.]

Jack.  Thank you, Lady Bracknell, I prefer standing.

Lady Bracknell.  [Pencil and note-book in hand.]  I feel bound to tell
you that you are not down on my list of eligible young men, although I
have the same list as the dear Duchess of Bolton has.  We work together,
in fact.  However, I am quite ready to enter your name, should your
answers be what a really affectionate mother requires.  Do you smoke?

Jack.  Well, yes, I must admit I smoke.

Lady Bracknell.  I am glad to hear it.  A man should always have an
occupation of some kind.  There are far too many idle men in London as it
is.  How old are you?

Jack.  Twenty-nine.

Lady Bracknell.  A very good age to be married at.  I have always been of
opinion that a man who desires to get married should know either
everything or nothing.  Which do you know?

Jack.  [After some hesitation.]  I know nothing, Lady Bracknell.

Lady Bracknell.  I am pleased to hear it.  I do not approve of anything
that tampers with natural ignorance.  Ignorance is like a delicate exotic
fruit; touch it and the bloom is gone.  The whole theory of modern
education is radically unsound.  Fortunately in England, at any rate,
education produces no effect whatsoever.  If it did, it would prove a
serious danger to the upper classes, and probably lead to acts of
violence in Grosvenor Square.  What is your income?

Jack.  Between seven and eight thousand a year.

Lady Bracknell.  [Makes a note in her book.]  In land, or in investments?

Jack.  In investments, chiefly.

Lady Bracknell.  That is satisfactory.  What between the duties expected
of one during one's lifetime, and the duties exacted from one after one's
death, land has ceased to be either a profit or a pleasure.  It gives one
position, and prevents one from keeping it up.  That's all that can be
said about land.

Jack.  I have a country house with some land, of course, attached to it,
about fifteen hundred acres, I believe; but I don't depend on that for my
real income.  In fact, as far as I can make out, the poachers are the
only people who make anything out of it.

Lady Bracknell.  A country house!  How many bedrooms?  Well, that point
can be cleared up afterwards.  You have a town house, I hope?  A girl
with a simple, unspoiled nature, like Gwendolen, could hardly be expected
to reside in the country.

Jack.  Well, I own a house in Belgrave Square, but it is let by the year
to Lady Bloxham.  Of course, I can get it back whenever I like, at six
months' notice.

Lady Bracknell.  Lady Bloxham?  I don't know her.

Jack.  Oh, she goes about very little.  She is a lady considerably
advanced in years.

Lady Bracknell.  Ah, nowadays that is no guarantee of respectability of
character.  What number in Belgrave Square?

Jack.  149.

Lady Bracknell.  [Shaking her head.]  The unfashionable side.  I thought
there was something.  However, that could easily be altered.

Jack.  Do you mean the fashion, or the side?

Lady Bracknell.  [Sternly.]  Both, if necessary, I presume.  What are
your politics?

Jack.  Well, I am afraid I really have none.  I am a Liberal Unionist.

Lady Bracknell.  Oh, they count as Tories.  They dine with us.  Or come
in the evening, at any rate.  Now to minor matters.  Are your parents
living?

Jack.  I have lost both my parents.

Lady Bracknell.  To lose one parent, Mr. Worthing, may be regarded as a
misfortune; to lose both looks like carelessness.  Who was your father?
He was evidently a man of some wealth.  Was he born in what the Radical
papers call the purple of commerce, or did he rise from the ranks of the
aristocracy?

Jack.  I am afraid I really don't know.  The fact is, Lady Bracknell, I
said I had lost my parents.  It would be nearer the truth to say that my
parents seem to have lost me . . . I don't actually know who I am by
birth.  I was . . . well, I was found.

Lady Bracknell.  Found!

Jack.  The late Mr. Thomas Cardew, an old gentleman of a very charitable
and kindly disposition, found me, and gave me the name of Worthing,
because he happened to have a first-class ticket for Worthing in his
pocket at the time.  Worthing is a place in Sussex.  It is a seaside
resort.

Lady Bracknell.  Where did the charitable gentleman who had a first-class
ticket for this seaside resort find you?

Jack.  [Gravely.]  In a hand-bag.

Lady Bracknell.  A hand-bag?

Jack.  [Very seriously.]  Yes, Lady Bracknell.  I was in a hand-bag--a
somewhat large, black leather hand-bag, with handles to it--an ordinary
hand-bag in fact.

Lady Bracknell.  In what locality did this Mr. James, or Thomas, Cardew
come across this ordinary hand-bag?

Jack.  In the cloak-room at Victoria Station.  It was given to him in
mistake for his own.

Lady Bracknell.  The cloak-room at Victoria Station?

Jack.  Yes.  The Brighton line.

Lady Bracknell.  The line is immaterial.  Mr. Worthing, I confess I feel
somewhat bewildered by what you have just told me.  To be born, or at any
rate bred, in a hand-bag, whether it had handles or not, seems to me to
display a contempt for the ordinary decencies of family life that reminds
one of the worst excesses of the French Revolution.  And I presume you
know what that unfortunate movement led to?  As for the particular
locality in which the hand-bag was found, a cloak-room at a railway
station might serve to conceal a social indiscretion--has probably,
indeed, been used for that purpose before now--but it could hardly be
regarded as an assured basis for a recognised position in good society.

Jack.  May I ask you then what you would advise me to do?  I need hardly
say I would do anything in the world to ensure Gwendolen's happiness.

Lady Bracknell.  I would strongly advise you, Mr. Worthing, to try and
acquire some relations as soon as possible, and to make a definite effort
to produce at any rate one parent, of either sex, before the season is
quite over.

Jack.  Well, I don't see how I could possibly manage to do that.  I can
produce the hand-bag at any moment.  It is in my dressing-room at home.  I
really think that should satisfy you, Lady Bracknell.

Lady Bracknell.  Me, sir!  What has it to do with me?  You can hardly
imagine that I and Lord Bracknell would dream of allowing our only
daughter--a girl brought up with the utmost care--to marry into a cloak-
room, and form an alliance with a parcel?  Good morning, Mr. Worthing!

[Lady Bracknell sweeps out in majestic indignation.]

Jack.  Good morning!  [Algernon, from the other room, strikes up the
Wedding March.  Jack looks perfectly furious, and goes to the door.]  For
goodness' sake don't play that ghastly tune, Algy.  How idiotic you are!

[The music stops and Algernon enters cheerily.]

Algernon.  Didn't it go off all right, old boy?  You don't mean to say
Gwendolen refused you?  I know it is a way she has.  She is always
refusing people.  I think it is most ill-natured of her.

Jack.  Oh, Gwendolen is as right as a trivet.  As far as she is
concerned, we are engaged.  Her mother is perfectly unbearable.  Never
met such a Gorgon . . . I don't really know what a Gorgon is like, but I
am quite sure that Lady Bracknell is one.  In any case, she is a monster,
without being a myth, which is rather unfair . . . I beg your pardon,
Algy, I suppose I shouldn't talk about your own aunt in that way before
you.

Algernon.  My dear boy, I love hearing my relations abused.  It is the
only thing that makes me put up with them at all.  Relations are simply a
tedious pack of people, who haven't got the remotest knowledge of how to
live, nor the smallest instinct about when to die.

Jack.  Oh, that is nonsense!

Algernon.  It isn't!

Jack.  Well, I won't argue about the matter.  You always want to argue
about things.

Algernon.  That is exactly what things were originally made for.

Jack.  Upon my word, if I thought that, I'd shoot myself . . . [A pause.]
You don't think there is any chance of Gwendolen becoming like her mother
in about a hundred and fifty years, do you, Algy?

Algernon.  All women become like their mothers.  That is their tragedy.
No man does.  That's his.

Jack.  Is that clever?

Algernon.  It is perfectly phrased! and quite as true as any observation
in civilised life should be.

Jack.  I am sick to death of cleverness.  Everybody is clever nowadays.
You can't go anywhere without meeting clever people.  The thing has
become an absolute public nuisance.  I wish to goodness we had a few
fools left.

Algernon.  We have.

Jack.  I should extremely like to meet them.  What do they talk about?

Algernon.  The fools?  Oh! about the clever people, of course.

Jack.  What fools!

Algernon.  By the way, did you tell Gwendolen the truth about your being
Ernest in town, and Jack in the country?

Jack.  [In a very patronising manner.]  My dear fellow, the truth isn't
quite the sort of thing one tells to a nice, sweet, refined girl.  What
extraordinary ideas you have about the way to behave to a woman!

Algernon.  The only way to behave to a woman is to make love to her, if
she is pretty, and to some one else, if she is plain.

Jack.  Oh, that is nonsense.

Algernon.  What about your brother?  What about the profligate Ernest?

Jack.  Oh, before the end of the week I shall have got rid of him.  I'll
say he died in Paris of apoplexy.  Lots of people die of apoplexy, quite
suddenly, don't they?

Algernon.  Yes, but it's hereditary, my dear fellow.  It's a sort of
thing that runs in families.  You had much better say a severe chill.

Jack.  You are sure a severe chill isn't hereditary, or anything of that
kind?

Algernon.  Of course it isn't!

Jack.  Very well, then.  My poor brother Ernest to carried off suddenly,
in Paris, by a severe chill.  That gets rid of him.

Algernon.  But I thought you said that . . . Miss Cardew was a little too
much interested in your poor brother Ernest?  Won't she feel his loss a
good deal?

Jack.  Oh, that is all right.  Cecily is not a silly romantic girl, I am
glad to say.  She has got a capital appetite, goes long walks, and pays
no attention at all to her lessons.

Algernon.  I would rather like to see Cecily.

Jack.  I will take very good care you never do.  She is excessively
pretty, and she is only just eighteen.

Algernon.  Have you told Gwendolen yet that you have an excessively
pretty ward who is only just eighteen?

Jack.  Oh! one doesn't blurt these things out to people.  Cecily and
Gwendolen are perfectly certain to be extremely great friends.  I'll bet
you anything you like that half an hour after they have met, they will be
calling each other sister.

Algernon.  Women only do that when they have called each other a lot of
other things first.  Now, my dear boy, if we want to get a good table at
Willis's, we really must go and dress.  Do you know it is nearly seven?

Jack.  [Irritably.]  Oh!  It always is nearly seven.

Algernon.  Well, I'm hungry.

Jack.  I never knew you when you weren't . . .

Algernon.  What shall we do after dinner?  Go to a theatre?

Jack.  Oh no!  I loathe listening.

Algernon.  Well, let us go to the Club?

Jack.  Oh, no!  I hate talking.

Algernon.  Well, we might trot round to the Empire at ten?

Jack.  Oh, no!  I can't bear looking at things.  It is so silly.

Algernon.  Well, what shall we do?

Jack.  Nothing!

Algernon.  It is awfully hard work doing nothing.  However, I don't mind
hard work where there is no definite object of any kind.

[Enter Lane.]

Lane.  Miss Fairfax.

[Enter Gwendolen.  Lane goes out.]

Algernon.  Gwendolen, upon my word!

Gwendolen.  Algy, kindly turn your back.  I have something very
particular to say to Mr. Worthing.

Algernon.  Really, Gwendolen, I don't think I can allow this at all.

Gwendolen.  Algy, you always adopt a strictly immoral attitude towards
life.  You are not quite old enough to do that.  [Algernon retires to the
fireplace.]

Jack.  My own darling!

Gwendolen.  Ernest, we may never be married.  From the expression on
mamma's face I fear we never shall.  Few parents nowadays pay any regard
to what their children say to them.  The old-fashioned respect for the
young is fast dying out.  Whatever influence I ever had over mamma, I
lost at the age of three.  But although she may prevent us from becoming
man and wife, and I may marry some one else, and marry often, nothing
that she can possibly do can alter my eternal devotion to you.

Jack.  Dear Gwendolen!

Gwendolen.  The story of your romantic origin, as related to me by mamma,
with unpleasing comments, has naturally stirred the deeper fibres of my
nature.  Your Christian name has an irresistible fascination.  The
simplicity of your character makes you exquisitely incomprehensible to
me.  Your town address at the Albany I have.  What is your address in the
country?

Jack.  The Manor House, Woolton, Hertfordshire.

[Algernon, who has been carefully listening, smiles to himself, and
writes the address on his shirt-cuff.  Then picks up the Railway Guide.]

Gwendolen.  There is a good postal service, I suppose?  It may be
necessary to do something desperate.  That of course will require serious
consideration.  I will communicate with you daily.

Jack.  My own one!

Gwendolen.  How long do you remain in town?

Jack.  Till Monday.

Gwendolen.  Good!  Algy, you may turn round now.

Algernon.  Thanks, I've turned round already.

Gwendolen.  You may also ring the bell.

Jack.  You will let me see you to your carriage, my own darling?

Gwendolen.  Certainly.

Jack.  [To Lane, who now enters.]  I will see Miss Fairfax out.

Lane.  Yes, sir.  [Jack and Gwendolen go off.]

[Lane presents several letters on a salver to Algernon.  It is to be
surmised that they are bills, as Algernon, after looking at the
envelopes, tears them up.]

Algernon.  A glass of sherry, Lane.

Lane.  Yes, sir.

Algernon.  To-morrow, Lane, I'm going Bunburying.

Lane.  Yes, sir.

Algernon.  I shall probably not be back till Monday.  You can put up my
dress clothes, my smoking jacket, and all the Bunbury suits . . .

Lane.  Yes, sir.  [Handing sherry.]

Algernon.  I hope to-morrow will be a fine day, Lane.

Lane.  It never is, sir.

Algernon.  Lane, you're a perfect pessimist.

Lane.  I do my best to give satisfaction, sir.

[Enter Jack.  Lane goes off.]

Jack.  There's a sensible, intellectual girl! the only girl I ever cared
for in my life.  [Algernon is laughing immoderately.]  What on earth are
you so amused at?

Algernon.  Oh, I'm a little anxious about poor Bunbury, that is all.

Jack.  If you don't take care, your friend Bunbury will get you into a
serious scrape some day.

Algernon.  I love scrapes.  They are the only things that are never
serious.

Jack.  Oh, that's nonsense, Algy.  You never talk anything but nonsense.

Algernon.  Nobody ever does.

[Jack looks indignantly at him, and leaves the room.  Algernon lights a
cigarette, reads his shirt-cuff, and smiles.]

ACT DROP




SECOND ACT


SCENE


Garden at the Manor House.  A flight of grey stone steps leads up to the
house.  The garden, an old-fashioned one, full of roses.  Time of year,
July.  Basket chairs, and a table covered with books, are set under a
large yew-tree.

[Miss Prism discovered seated at the table.  Cecily is at the back
watering flowers.]

Miss Prism.  [Calling.]  Cecily, Cecily!  Surely such a utilitarian
occupation as the watering of flowers is rather Moulton's duty than
yours?  Especially at a moment when intellectual pleasures await you.
Your German grammar is on the table.  Pray open it at page fifteen.  We
will repeat yesterday's lesson.

Cecily.  [Coming over very slowly.]  But I don't like German.  It isn't
at all a becoming language.  I know perfectly well that I look quite
plain after my German lesson.

Miss Prism.  Child, you know how anxious your guardian is that you should
improve yourself in every way.  He laid particular stress on your German,
as he was leaving for town yesterday.  Indeed, he always lays stress on
your German when he is leaving for town.

Cecily.  Dear Uncle Jack is so very serious!  Sometimes he is so serious
that I think he cannot be quite well.

Miss Prism.  [Drawing herself up.]  Your guardian enjoys the best of
health, and his gravity of demeanour is especially to be commended in one
so comparatively young as he is.  I know no one who has a higher sense of
duty and responsibility.

Cecily.  I suppose that is why he often looks a little bored when we
three are together.

Miss Prism.  Cecily!  I am surprised at you.  Mr. Worthing has many
troubles in his life.  Idle merriment and triviality would be out of
place in his conversation.  You must remember his constant anxiety about
that unfortunate young man his brother.

Cecily.  I wish Uncle Jack would allow that unfortunate young man, his
brother, to come down here sometimes.  We might have a good influence
over him, Miss Prism.  I am sure you certainly would.  You know German,
and geology, and things of that kind influence a man very much.  [Cecily
begins to write in her diary.]

Miss Prism.  [Shaking her head.]  I do not think that even I could
produce any effect on a character that according to his own brother's
admission is irretrievably weak and vacillating.  Indeed I am not sure
that I would desire to reclaim him.  I am not in favour of this modern
mania for turning bad people into good people at a moment's notice.  As a
man sows so let him reap.  You must put away your diary, Cecily.  I
really don't see why you should keep a diary at all.

Cecily.  I keep a diary in order to enter the wonderful secrets of my
life.  If I didn't write them down, I should probably forget all about
them.

Miss Prism.  Memory, my dear Cecily, is the diary that we all carry about
with us.

Cecily.  Yes, but it usually chronicles the things that have never
happened, and couldn't possibly have happened.  I believe that Memory is
responsible for nearly all the three-volume novels that Mudie sends us.

Miss Prism.  Do not speak slightingly of the three-volume novel, Cecily.
I wrote one myself in earlier days.

Cecily.  Did you really, Miss Prism?  How wonderfully clever you are!  I
hope it did not end happily?  I don't like novels that end happily.  They
depress me so much.

Miss Prism.  The good ended happily, and the bad unhappily.  That is what
Fiction means.

Cecily.  I suppose so.  But it seems very unfair.  And was your novel
ever published?

Miss Prism.  Alas! no.  The manuscript unfortunately was abandoned.
[Cecily starts.]  I use the word in the sense of lost or mislaid.  To
your work, child, these speculations are profitless.

Cecily.  [Smiling.]  But I see dear Dr. Chasuble coming up through the
garden.

Miss Prism.  [Rising and advancing.]  Dr. Chasuble!  This is indeed a
pleasure.

[Enter Canon Chasuble.]

Chasuble.  And how are we this morning?  Miss Prism, you are, I trust,
well?

Cecily.  Miss Prism has just been complaining of a slight headache.  I
think it would do her so much good to have a short stroll with you in the
Park, Dr. Chasuble.

Miss Prism.  Cecily, I have not mentioned anything about a headache.

Cecily.  No, dear Miss Prism, I know that, but I felt instinctively that
you had a headache.  Indeed I was thinking about that, and not about my
German lesson, when the Rector came in.

Chasuble.  I hope, Cecily, you are not inattentive.

Cecily.  Oh, I am afraid I am.

Chasuble.  That is strange.  Were I fortunate enough to be Miss Prism's
pupil, I would hang upon her lips.  [Miss Prism glares.]  I spoke
metaphorically.--My metaphor was drawn from bees.  Ahem!  Mr. Worthing, I
suppose, has not returned from town yet?

Miss Prism.  We do not expect him till Monday afternoon.

Chasuble.  Ah yes, he usually likes to spend his Sunday in London.  He is
not one of those whose sole aim is enjoyment, as, by all accounts, that
unfortunate young man his brother seems to be.  But I must not disturb
Egeria and her pupil any longer.

Miss Prism.  Egeria?  My name is Laetitia, Doctor.

Chasuble.  [Bowing.]  A classical allusion merely, drawn from the Pagan
authors.  I shall see you both no doubt at Evensong?

Miss Prism.  I think, dear Doctor, I will have a stroll with you.  I find
I have a headache after all, and a walk might do it good.

Chasuble.  With pleasure, Miss Prism, with pleasure.  We might go as far
as the schools and back.

Miss Prism.  That would be delightful.  Cecily, you will read your
Political Economy in my absence.  The chapter on the Fall of the Rupee
you may omit.  It is somewhat too sensational.  Even these metallic
problems have their melodramatic side.

[Goes down the garden with Dr. Chasuble.]

Cecily.  [Picks up books and throws them back on table.]  Horrid
Political Economy!  Horrid Geography!  Horrid, horrid German!

[Enter Merriman with a card on a salver.]

Merriman.  Mr. Ernest Worthing has just driven over from the station.  He
has brought his luggage with him.

Cecily.  [Takes the card and reads it.]  'Mr. Ernest Worthing, B. 4, The
Albany, W.'  Uncle Jack's brother!  Did you tell him Mr. Worthing was in
town?

Merriman.  Yes, Miss.  He seemed very much disappointed.  I mentioned
that you and Miss Prism were in the garden.  He said he was anxious to
speak to you privately for a moment.

Cecily.  Ask Mr. Ernest Worthing to come here.  I suppose you had better
talk to the housekeeper about a room for him.

Merriman.  Yes, Miss.

[Merriman goes off.]

Cecily.  I have never met any really wicked person before.  I feel rather
frightened.  I am so afraid he will look just like every one else.

[Enter Algernon, very gay and debonnair.]  He does!

Algernon.  [Raising his hat.]  You are my little cousin Cecily, I'm sure.

Cecily.  You are under some strange mistake.  I am not little.  In fact,
I believe I am more than usually tall for my age.  [Algernon is rather
taken aback.]  But I am your cousin Cecily.  You, I see from your card,
are Uncle Jack's brother, my cousin Ernest, my wicked cousin Ernest.

Algernon.  Oh! I am not really wicked at all, cousin Cecily.  You mustn't
think that I am wicked.

Cecily.  If you are not, then you have certainly been deceiving us all in
a very inexcusable manner.  I hope you have not been leading a double
life, pretending to be wicked and being really good all the time.  That
would be hypocrisy.

Algernon.  [Looks at her in amazement.]  Oh!  Of course I have been
rather reckless.

Cecily.  I am glad to hear it.

Algernon.  In fact, now you mention the subject, I have been very bad in
my own small way.

Cecily.  I don't think you should be so proud of that, though I am sure
it must have been very pleasant.

Algernon.  It is much pleasanter being here with you.

Cecily.  I can't understand how you are here at all.  Uncle Jack won't be
back till Monday afternoon.

Algernon.  That is a great disappointment.  I am obliged to go up by the
first train on Monday morning.  I have a business appointment that I am
anxious . . . to miss?

Cecily.  Couldn't you miss it anywhere but in London?

Algernon.  No: the appointment is in London.

Cecily.  Well, I know, of course, how important it is not to keep a
business engagement, if one wants to retain any sense of the beauty of
life, but still I think you had better wait till Uncle Jack arrives.  I
know he wants to speak to you about your emigrating.

Algernon.  About my what?

Cecily.  Your emigrating.  He has gone up to buy your outfit.

Algernon.  I certainly wouldn't let Jack buy my outfit.  He has no taste
in neckties at all.

Cecily.  I don't think you will require neckties.  Uncle Jack is sending
you to Australia.

Algernon.  Australia!  I'd sooner die.

Cecily.  Well, he said at dinner on Wednesday night, that you would have
to choose between this world, the next world, and Australia.

Algernon.  Oh, well!  The accounts I have received of Australia and the
next world, are not particularly encouraging.  This world is good enough
for me, cousin Cecily.

Cecily.  Yes, but are you good enough for it?

Algernon.  I'm afraid I'm not that.  That is why I want you to reform me.
You might make that your mission, if you don't mind, cousin Cecily.

Cecily.  I'm afraid I've no time, this afternoon.

Algernon.  Well, would you mind my reforming myself this afternoon?

Cecily.  It is rather Quixotic of you.  But I think you should try.

Algernon.  I will.  I feel better already.

Cecily.  You are looking a little worse.

Algernon.  That is because I am hungry.

Cecily.  How thoughtless of me.  I should have remembered that when one
is going to lead an entirely new life, one requires regular and wholesome
meals.  Won't you come in?

Algernon.  Thank you.  Might I have a buttonhole first?  I never have any
appetite unless I have a buttonhole first.

Cecily.  A Marechal Niel?  [Picks up scissors.]

Algernon.  No, I'd sooner have a pink rose.

Cecily.  Why?  [Cuts a flower.]

Algernon.  Because you are like a pink rose, Cousin Cecily.

Cecily.  I don't think it can be right for you to talk to me like that.
Miss Prism never says such things to me.

Algernon.  Then Miss Prism is a short-sighted old lady.  [Cecily puts the
rose in his buttonhole.]  You are the prettiest girl I ever saw.

Cecily.  Miss Prism says that all good looks are a snare.

Algernon.  They are a snare that every sensible man would like to be
caught in.

Cecily.  Oh, I don't think I would care to catch a sensible man.  I
shouldn't know what to talk to him about.

[They pass into the house.  Miss Prism and Dr. Chasuble return.]

Miss Prism.  You are too much alone, dear Dr. Chasuble.  You should get
married.  A misanthrope I can understand--a womanthrope, never!

Chasuble.  [With a scholar's shudder.]  Believe me, I do not deserve so
neologistic a phrase.  The precept as well as the practice of the
Primitive Church was distinctly against matrimony.

Miss Prism.  [Sententiously.]  That is obviously the reason why the
Primitive Church has not lasted up to the present day.  And you do not
seem to realise, dear Doctor, that by persistently remaining single, a
man converts himself into a permanent public temptation.  Men should be
more careful; this very celibacy leads weaker vessels astray.

Chasuble.  But is a man not equally attractive when married?

Miss Prism.  No married man is ever attractive except to his wife.

Chasuble.  And often, I've been told, not even to her.

Miss Prism.  That depends on the intellectual sympathies of the woman.
Maturity can always be depended on.  Ripeness can be trusted.  Young
women are green.  [Dr. Chasuble starts.]  I spoke horticulturally.  My
metaphor was drawn from fruits.  But where is Cecily?

Chasuble.  Perhaps she followed us to the schools.

[Enter Jack slowly from the back of the garden.  He is dressed in the
deepest mourning, with crape hatband and black gloves.]

Miss Prism.  Mr. Worthing!

Chasuble.  Mr. Worthing?

Miss Prism.  This is indeed a surprise.  We did not look for you till
Monday afternoon.

Jack.  [Shakes Miss Prism's hand in a tragic manner.]  I have returned
sooner than I expected.  Dr. Chasuble, I hope you are well?

Chasuble.  Dear Mr. Worthing, I trust this garb of woe does not betoken
some terrible calamity?

Jack.  My brother.

Miss Prism.  More shameful debts and extravagance?

Chasuble.  Still leading his life of pleasure?

Jack.  [Shaking his head.]  Dead!

Chasuble.  Your brother Ernest dead?

Jack.  Quite dead.

Miss Prism.  What a lesson for him!  I trust he will profit by it.

Chasuble.  Mr. Worthing, I offer you my sincere condolence.  You have at
least the consolation of knowing that you were always the most generous
and forgiving of brothers.

Jack.  Poor Ernest!  He had many faults, but it is a sad, sad blow.

Chasuble.  Very sad indeed.  Were you with him at the end?

Jack.  No.  He died abroad; in Paris, in fact.  I had a telegram last
night from the manager of the Grand Hotel.

Chasuble.  Was the cause of death mentioned?

Jack.  A severe chill, it seems.

Miss Prism.  As a man sows, so shall he reap.

Chasuble.  [Raising his hand.]  Charity, dear Miss Prism, charity!  None
of us are perfect.  I myself am peculiarly susceptible to draughts.  Will
the interment take place here?

Jack.  No.  He seems to have expressed a desire to be buried in Paris.

Chasuble.  In Paris!  [Shakes his head.]  I fear that hardly points to
any very serious state of mind at the last.  You would no doubt wish me
to make some slight allusion to this tragic domestic affliction next
Sunday.  [Jack presses his hand convulsively.]  My sermon on the meaning
of the manna in the wilderness can be adapted to almost any occasion,
joyful, or, as in the present case, distressing.  [All sigh.]  I have
preached it at harvest celebrations, christenings, confirmations, on days
of humiliation and festal days.  The last time I delivered it was in the
Cathedral, as a charity sermon on behalf of the Society for the
Prevention of Discontent among the Upper Orders.  The Bishop, who was
present, was much struck by some of the analogies I drew.

Jack.  Ah! that reminds me, you mentioned christenings I think, Dr.
Chasuble?  I suppose you know how to christen all right?  [Dr. Chasuble
looks astounded.]  I mean, of course, you are continually christening,
aren't you?

Miss Prism.  It is, I regret to say, one of the Rector's most constant
duties in this parish.  I have often spoken to the poorer classes on the
subject.  But they don't seem to know what thrift is.

Chasuble.  But is there any particular infant in whom you are interested,
Mr. Worthing?  Your brother was, I believe, unmarried, was he not?

Jack.  Oh yes.

Miss Prism.  [Bitterly.]  People who live entirely for pleasure usually
are.

Jack.  But it is not for any child, dear Doctor.  I am very fond of
children.  No! the fact is, I would like to be christened myself, this
afternoon, if you have nothing better to do.

Chasuble.  But surely, Mr. Worthing, you have been christened already?

Jack.  I don't remember anything about it.

Chasuble.  But have you any grave doubts on the subject?

Jack.  I certainly intend to have.  Of course I don't know if the thing
would bother you in any way, or if you think I am a little too old now.

Chasuble.  Not at all.  The sprinkling, and, indeed, the immersion of
adults is a perfectly canonical practice.

Jack.  Immersion!

Chasuble.  You need have no apprehensions.  Sprinkling is all that is
necessary, or indeed I think advisable.  Our weather is so changeable.  At
what hour would you wish the ceremony performed?

Jack.  Oh, I might trot round about five if that would suit you.

Chasuble.  Perfectly, perfectly!  In fact I have two similar ceremonies
to perform at that time.  A case of twins that occurred recently in one
of the outlying cottages on your own estate.  Poor Jenkins the carter, a
most hard-working man.

Jack.  Oh!  I don't see much fun in being christened along with other
babies.  It would be childish.  Would half-past five do?

Chasuble.  Admirably!  Admirably!  [Takes out watch.]  And now, dear Mr.
Worthing, I will not intrude any longer into a house of sorrow.  I would
merely beg you not to be too much bowed down by grief.  What seem to us
bitter trials are often blessings in disguise.

Miss Prism.  This seems to me a blessing of an extremely obvious kind.

[Enter Cecily from the house.]

Cecily.  Uncle Jack!  Oh, I am pleased to see you back.  But what horrid
clothes you have got on!  Do go and change them.

Miss Prism.  Cecily!

Chasuble.  My child! my child!  [Cecily goes towards Jack; he kisses her
brow in a melancholy manner.]

Cecily.  What is the matter, Uncle Jack?  Do look happy!  You look as if
you had toothache, and I have got such a surprise for you.  Who do you
think is in the dining-room?  Your brother!

Jack.  Who?

Cecily.  Your brother Ernest.  He arrived about half an hour ago.

Jack.  What nonsense!  I haven't got a brother.

Cecily.  Oh, don't say that.  However badly he may have behaved to you in
the past he is still your brother.  You couldn't be so heartless as to
disown him.  I'll tell him to come out.  And you will shake hands with
him, won't you, Uncle Jack?  [Runs back into the house.]

Chasuble.  These are very joyful tidings.

Miss Prism.  After we had all been resigned to his loss, his sudden
return seems to me peculiarly distressing.

Jack.  My brother is in the dining-room?  I don't know what it all means.
I think it is perfectly absurd.

[Enter Algernon and Cecily hand in hand.  They come slowly up to Jack.]

Jack.  Good heavens!  [Motions Algernon away.]

Algernon.  Brother John, I have come down from town to tell you that I am
very sorry for all the trouble I have given you, and that I intend to
lead a better life in the future.  [Jack glares at him and does not take
his hand.]

Cecily.  Uncle Jack, you are not going to refuse your own brother's hand?

Jack.  Nothing will induce me to take his hand.  I think his coming down
here disgraceful.  He knows perfectly well why.

Cecily.  Uncle Jack, do be nice.  There is some good in every one.  Ernest
has just been telling me about his poor invalid friend Mr. Bunbury whom
he goes to visit so often.  And surely there must be much good in one who
is kind to an invalid, and leaves the pleasures of London to sit by a bed
of pain.

Jack.  Oh! he has been talking about Bunbury, has he?

Cecily.  Yes, he has told me all about poor Mr. Bunbury, and his terrible
state of health.

Jack.  Bunbury!  Well, I won't have him talk to you about Bunbury or
about anything else.  It is enough to drive one perfectly frantic.

Algernon.  Of course I admit that the faults were all on my side.  But I
must say that I think that Brother John's coldness to me is peculiarly
painful.  I expected a more enthusiastic welcome, especially considering
it is the first time I have come here.

Cecily.  Uncle Jack, if you don't shake hands with Ernest I will never
forgive you.

Jack.  Never forgive me?

Cecily.  Never, never, never!

Jack.  Well, this is the last time I shall ever do it.  [Shakes with
Algernon and glares.]

Chasuble.  It's pleasant, is it not, to see so perfect a reconciliation?
I think we might leave the two brothers together.

Miss Prism.  Cecily, you will come with us.

Cecily.  Certainly, Miss Prism.  My little task of reconciliation is
over.

Chasuble.  You have done a beautiful action to-day, dear child.

Miss Prism.  We must not be premature in our judgments.

Cecily.  I feel very happy.  [They all go off except Jack and Algernon.]

Jack.  You young scoundrel, Algy, you must get out of this place as soon
as possible.  I don't allow any Bunburying here.

[Enter Merriman.]

Merriman.  I have put Mr. Ernest's things in the room next to yours, sir.
I suppose that is all right?

Jack.  What?

Merriman.  Mr. Ernest's luggage, sir.  I have unpacked it and put it in
the room next to your own.

Jack.  His luggage?

Merriman.  Yes, sir.  Three portmanteaus, a dressing-case, two hat-boxes,
and a large luncheon-basket.

Algernon.  I am afraid I can't stay more than a week this time.

Jack.  Merriman, order the dog-cart at once.  Mr. Ernest has been
suddenly called back to town.

Merriman.  Yes, sir.  [Goes back into the house.]

Algernon.  What a fearful liar you are, Jack.  I have not been called
back to town at all.

Jack.  Yes, you have.

Algernon.  I haven't heard any one call me.

Jack.  Your duty as a gentleman calls you back.

Algernon.  My duty as a gentleman has never interfered with my pleasures
in the smallest degree.

Jack.  I can quite understand that.

Algernon.  Well, Cecily is a darling.

Jack.  You are not to talk of Miss Cardew like that.  I don't like it.

Algernon.  Well, I don't like your clothes.  You look perfectly
ridiculous in them.  Why on earth don't you go up and change?  It is
perfectly childish to be in deep mourning for a man who is actually
staying for a whole week with you in your house as a guest.  I call it
grotesque.

Jack.  You are certainly not staying with me for a whole week as a guest
or anything else.  You have got to leave . . . by the four-five train.

Algernon.  I certainly won't leave you so long as you are in mourning.  It
would be most unfriendly.  If I were in mourning you would stay with me,
I suppose.  I should think it very unkind if you didn't.

Jack.  Well, will you go if I change my clothes?

Algernon.  Yes, if you are not too long.  I never saw anybody take so
long to dress, and with such little result.

Jack.  Well, at any rate, that is better than being always over-dressed
as you are.

Algernon.  If I am occasionally a little over-dressed, I make up for it
by being always immensely over-educated.

Jack.  Your vanity is ridiculous, your conduct an outrage, and your
presence in my garden utterly absurd.  However, you have got to catch the
four-five, and I hope you will have a pleasant journey back to town.  This
Bunburying, as you call it, has not been a great success for you.

[Goes into the house.]

Algernon.  I think it has been a great success.  I'm in love with Cecily,
and that is everything.

[Enter Cecily at the back of the garden.  She picks up the can and begins
to water the flowers.]  But I must see her before I go, and make
arrangements for another Bunbury.  Ah, there she is.

Cecily.  Oh, I merely came back to water the roses.  I thought you were
with Uncle Jack.

Algernon.  He's gone to order the dog-cart for me.

Cecily.  Oh, is he going to take you for a nice drive?

Algernon.  He's going to send me away.

Cecily.  Then have we got to part?

Algernon.  I am afraid so.  It's a very painful parting.

Cecily.  It is always painful to part from people whom one has known for
a very brief space of time.  The absence of old friends one can endure
with equanimity.  But even a momentary separation from anyone to whom one
has just been introduced is almost unbearable.

Algernon.  Thank you.

[Enter Merriman.]

Merriman.  The dog-cart is at the door, sir.  [Algernon looks appealingly
at Cecily.]

Cecily.  It can wait, Merriman for . . . five minutes.

Merriman.  Yes, Miss.  [Exit Merriman.]

Algernon.  I hope, Cecily, I shall not offend you if I state quite
frankly and openly that you seem to me to be in every way the visible
personification of absolute perfection.

Cecily.  I think your frankness does you great credit, Ernest.  If you
will allow me, I will copy your remarks into my diary.  [Goes over to
table and begins writing in diary.]

Algernon.  Do you really keep a diary?  I'd give anything to look at it.
May I?

Cecily.  Oh no.  [Puts her hand over it.]  You see, it is simply a very
young girl's record of her own thoughts and impressions, and consequently
meant for publication.  When it appears in volume form I hope you will
order a copy.  But pray, Ernest, don't stop.  I delight in taking down
from dictation.  I have reached 'absolute perfection'.  You can go on.  I
am quite ready for more.

Algernon.  [Somewhat taken aback.]  Ahem!  Ahem!

Cecily.  Oh, don't cough, Ernest.  When one is dictating one should speak
fluently and not cough.  Besides, I don't know how to spell a cough.
[Writes as Algernon speaks.]

Algernon.  [Speaking very rapidly.]  Cecily, ever since I first looked
upon your wonderful and incomparable beauty, I have dared to love you
wildly, passionately, devotedly, hopelessly.

Cecily.  I don't think that you should tell me that you love me wildly,
passionately, devotedly, hopelessly.  Hopelessly doesn't seem to make
much sense, does it?

Algernon.  Cecily!

[Enter Merriman.]

Merriman.  The dog-cart is waiting, sir.

Algernon.  Tell it to come round next week, at the same hour.

Merriman.  [Looks at Cecily, who makes no sign.]  Yes, sir.

[Merriman retires.]

Cecily.  Uncle Jack would be very much annoyed if he knew you were
staying on till next week, at the same hour.

Algernon.  Oh, I don't care about Jack.  I don't care for anybody in the
whole world but you.  I love you, Cecily.  You will marry me, won't you?

Cecily.  You silly boy!  Of course.  Why, we have been engaged for the
last three months.

Algernon.  For the last three months?

Cecily.  Yes, it will be exactly three months on Thursday.

Algernon.  But how did we become engaged?

Cecily.  Well, ever since dear Uncle Jack first confessed to us that he
had a younger brother who was very wicked and bad, you of course have
formed the chief topic of conversation between myself and Miss Prism.  And
of course a man who is much talked about is always very attractive.  One
feels there must be something in him, after all.  I daresay it was
foolish of me, but I fell in love with you, Ernest.

Algernon.  Darling!  And when was the engagement actually settled?

Cecily.  On the 14th of February last.  Worn out by your entire ignorance
of my existence, I determined to end the matter one way or the other, and
after a long struggle with myself I accepted you under this dear old tree
here.  The next day I bought this little ring in your name, and this is
the little bangle with the true lover's knot I promised you always to
wear.

Algernon.  Did I give you this?  It's very pretty, isn't it?

Cecily.  Yes, you've wonderfully good taste, Ernest.  It's the excuse
I've always given for your leading such a bad life.  And this is the box
in which I keep all your dear letters.  [Kneels at table, opens box, and
produces letters tied up with blue ribbon.]

Algernon.  My letters!  But, my own sweet Cecily, I have never written
you any letters.

Cecily.  You need hardly remind me of that, Ernest.  I remember only too
well that I was forced to write your letters for you.  I wrote always
three times a week, and sometimes oftener.

Algernon.  Oh, do let me read them, Cecily?

Cecily.  Oh, I couldn't possibly.  They would make you far too conceited.
[Replaces box.]  The three you wrote me after I had broken off the
engagement are so beautiful, and so badly spelled, that even now I can
hardly read them without crying a little.

Algernon.  But was our engagement ever broken off?

Cecily.  Of course it was.  On the 22nd of last March.  You can see the
entry if you like. [Shows diary.]  'To-day I broke off my engagement with
Ernest.  I feel it is better to do so.  The weather still continues
charming.'

Algernon.  But why on earth did you break it off?  What had I done?  I
had done nothing at all.  Cecily, I am very much hurt indeed to hear you
broke it off.  Particularly when the weather was so charming.

Cecily.  It would hardly have been a really serious engagement if it
hadn't been broken off at least once.  But I forgave you before the week
was out.

Algernon.  [Crossing to her, and kneeling.]  What a perfect angel you
are, Cecily.

Cecily.  You dear romantic boy.  [He kisses her, she puts her fingers
through his hair.]  I hope your hair curls naturally, does it?

Algernon.  Yes, darling, with a little help from others.

Cecily.  I am so glad.

Algernon.  You'll never break off our engagement again, Cecily?

Cecily.  I don't think I could break it off now that I have actually met
you.  Besides, of course, there is the question of your name.

Algernon.  Yes, of course.  [Nervously.]

Cecily.  You must not laugh at me, darling, but it had always been a
girlish dream of mine to love some one whose name was Ernest.  [Algernon
rises, Cecily also.]  There is something in that name that seems to
inspire absolute confidence.  I pity any poor married woman whose husband
is not called Ernest.

Algernon.  But, my dear child, do you mean to say you could not love me
if I had some other name?

Cecily.  But what name?

Algernon.  Oh, any name you like--Algernon--for instance . . .

Cecily.  But I don't like the name of Algernon.

Algernon.  Well, my own dear, sweet, loving little darling, I really
can't see why you should object to the name of Algernon.  It is not at
all a bad name.  In fact, it is rather an aristocratic name.  Half of the
chaps who get into the Bankruptcy Court are called Algernon.  But
seriously, Cecily . . . [Moving to her] . . . if my name was Algy,
couldn't you love me?

Cecily.  [Rising.]  I might respect you, Ernest, I might admire your
character, but I fear that I should not be able to give you my undivided
attention.

Algernon.  Ahem!  Cecily!  [Picking up hat.]  Your Rector here is, I
suppose, thoroughly experienced in the practice of all the rites and
ceremonials of the Church?

Cecily.  Oh, yes.  Dr. Chasuble is a most learned man.  He has never
written a single book, so you can imagine how much he knows.

Algernon.  I must see him at once on a most important christening--I mean
on most important business.

Cecily.  Oh!

Algernon.  I shan't be away more than half an hour.

Cecily.  Considering that we have been engaged since February the 14th,
and that I only met you to-day for the first time, I think it is rather
hard that you should leave me for so long a period as half an hour.
Couldn't you make it twenty minutes?

Algernon.  I'll be back in no time.

[Kisses her and rushes down the garden.]

Cecily.  What an impetuous boy he is!  I like his hair so much.  I must
enter his proposal in my diary.

[Enter Merriman.]

Merriman.  A Miss Fairfax has just called to see Mr. Worthing.  On very
important business, Miss Fairfax states.

Cecily.  Isn't Mr. Worthing in his library?

Merriman.  Mr. Worthing went over in the direction of the Rectory some
time ago.

Cecily.  Pray ask the lady to come out here; Mr. Worthing is sure to be
back soon.  And you can bring tea.

Merriman.  Yes, Miss.  [Goes out.]

Cecily.  Miss Fairfax!  I suppose one of the many good elderly women who
are associated with Uncle Jack in some of his philanthropic work in
London.  I don't quite like women who are interested in philanthropic
work.  I think it is so forward of them.

[Enter Merriman.]

Merriman.  Miss Fairfax.

[Enter Gwendolen.]

[Exit Merriman.]

Cecily.  [Advancing to meet her.]  Pray let me introduce myself to you.
My name is Cecily Cardew.

Gwendolen.  Cecily Cardew?  [Moving to her and shaking hands.]  What a
very sweet name!  Something tells me that we are going to be great
friends.  I like you already more than I can say.  My first impressions
of people are never wrong.

Cecily.  How nice of you to like me so much after we have known each
other such a comparatively short time.  Pray sit down.

Gwendolen.  [Still standing up.]  I may call you Cecily, may I not?

Cecily.  With pleasure!

Gwendolen.  And you will always call me Gwendolen, won't you?

Cecily.  If you wish.

Gwendolen.  Then that is all quite settled, is it not?

Cecily.  I hope so.  [A pause.  They both sit down together.]

Gwendolen.  Perhaps this might be a favourable opportunity for my
mentioning who I am.  My father is Lord Bracknell.  You have never heard
of papa, I suppose?

Cecily.  I don't think so.

Gwendolen.  Outside the family circle, papa, I am glad to say, is
entirely unknown.  I think that is quite as it should be.  The home seems
to me to be the proper sphere for the man.  And certainly once a man
begins to neglect his domestic duties he becomes painfully effeminate,
does he not?  And I don't like that.  It makes men so very attractive.
Cecily, mamma, whose views on education are remarkably strict, has
brought me up to be extremely short-sighted; it is part of her system; so
do you mind my looking at you through my glasses?

Cecily.  Oh! not at all, Gwendolen.  I am very fond of being looked at.

Gwendolen.  [After examining Cecily carefully through a lorgnette.]  You
are here on a short visit, I suppose.

Cecily.  Oh no!  I live here.

Gwendolen.  [Severely.]  Really?  Your mother, no doubt, or some female
relative of advanced years, resides here also?

Cecily.  Oh no!  I have no mother, nor, in fact, any relations.

Gwendolen.  Indeed?

Cecily.  My dear guardian, with the assistance of Miss Prism, has the
arduous task of looking after me.

Gwendolen.  Your guardian?

Cecily.  Yes, I am Mr. Worthing's ward.

Gwendolen.  Oh!  It is strange he never mentioned to me that he had a
ward.  How secretive of him!  He grows more interesting hourly.  I am not
sure, however, that the news inspires me with feelings of unmixed
delight.  [Rising and going to her.]  I am very fond of you, Cecily; I
have liked you ever since I met you!  But I am bound to state that now
that I know that you are Mr. Worthing's ward, I cannot help expressing a
wish you were--well, just a little older than you seem to be--and not
quite so very alluring in appearance.  In fact, if I may speak candidly--

Cecily.  Pray do!  I think that whenever one has anything unpleasant to
say, one should always be quite candid.

Gwendolen.  Well, to speak with perfect candour, Cecily, I wish that you
were fully forty-two, and more than usually plain for your age.  Ernest
has a strong upright nature.  He is the very soul of truth and honour.
Disloyalty would be as impossible to him as deception.  But even men of
the noblest possible moral character are extremely susceptible to the
influence of the physical charms of others.  Modern, no less than Ancient
History, supplies us with many most painful examples of what I refer to.
If it were not so, indeed, History would be quite unreadable.

Cecily.  I beg your pardon, Gwendolen, did you say Ernest?

Gwendolen.  Yes.

Cecily.  Oh, but it is not Mr. Ernest Worthing who is my guardian.  It is
his brother--his elder brother.

Gwendolen.  [Sitting down again.]  Ernest never mentioned to me that he
had a brother.

Cecily.  I am sorry to say they have not been on good terms for a long
time.

Gwendolen.  Ah! that accounts for it.  And now that I think of it I have
never heard any man mention his brother.  The subject seems distasteful
to most men.  Cecily, you have lifted a load from my mind.  I was growing
almost anxious.  It would have been terrible if any cloud had come across
a friendship like ours, would it not?  Of course you are quite, quite
sure that it is not Mr. Ernest Worthing who is your guardian?

Cecily.  Quite sure.  [A pause.]  In fact, I am going to be his.

Gwendolen.  [Inquiringly.]  I beg your pardon?

Cecily.  [Rather shy and confidingly.]  Dearest Gwendolen, there is no
reason why I should make a secret of it to you.  Our little county
newspaper is sure to chronicle the fact next week.  Mr. Ernest Worthing
and I are engaged to be married.

Gwendolen.  [Quite politely, rising.]  My darling Cecily, I think there
must be some slight error.  Mr. Ernest Worthing is engaged to me.  The
announcement will appear in the _Morning Post_ on Saturday at the latest.

Cecily.  [Very politely, rising.]  I am afraid you must be under some
misconception.  Ernest proposed to me exactly ten minutes ago.  [Shows
diary.]

Gwendolen.  [Examines diary through her lorgnettte carefully.]  It is
certainly very curious, for he asked me to be his wife yesterday
afternoon at 5.30.  If you would care to verify the incident, pray do so.
[Produces diary of her own.]  I never travel without my diary.  One
should always have something sensational to read in the train.  I am so
sorry, dear Cecily, if it is any disappointment to you, but I am afraid I
have the prior claim.

Cecily.  It would distress me more than I can tell you, dear Gwendolen,
if it caused you any mental or physical anguish, but I feel bound to
point out that since Ernest proposed to you he clearly has changed his
mind.

Gwendolen.  [Meditatively.]  If the poor fellow has been entrapped into
any foolish promise I shall consider it my duty to rescue him at once,
and with a firm hand.

Cecily.  [Thoughtfully and sadly.]  Whatever unfortunate entanglement my
dear boy may have got into, I will never reproach him with it after we
are married.

Gwendolen.  Do you allude to me, Miss Cardew, as an entanglement?  You
are presumptuous.  On an occasion of this kind it becomes more than a
moral duty to speak one's mind.  It becomes a pleasure.

Cecily.  Do you suggest, Miss Fairfax, that I entrapped Ernest into an
engagement?  How dare you?  This is no time for wearing the shallow mask
of manners.  When I see a spade I call it a spade.

Gwendolen.  [Satirically.]  I am glad to say that I have never seen a
spade.  It is obvious that our social spheres have been widely different.

[Enter Merriman, followed by the footman.  He carries a salver, table
cloth, and plate stand.  Cecily is about to retort.  The presence of the
servants exercises a restraining influence, under which both girls
chafe.]

Merriman.  Shall I lay tea here as usual, Miss?

Cecily.  [Sternly, in a calm voice.]  Yes, as usual.  [Merriman begins to
clear table and lay cloth.  A long pause.  Cecily and Gwendolen glare at
each other.]

Gwendolen.  Are there many interesting walks in the vicinity, Miss
Cardew?

Cecily.  Oh! yes! a great many.  From the top of one of the hills quite
close one can see five counties.

Gwendolen.  Five counties!  I don't think I should like that; I hate
crowds.

Cecily.  [Sweetly.]  I suppose that is why you live in town?  [Gwendolen
bites her lip, and beats her foot nervously with her parasol.]

Gwendolen.  [Looking round.]  Quite a well-kept garden this is, Miss
Cardew.

Cecily.  So glad you like it, Miss Fairfax.

Gwendolen.  I had no idea there were any flowers in the country.

Cecily.  Oh, flowers are as common here, Miss Fairfax, as people are in
London.

Gwendolen.  Personally I cannot understand how anybody manages to exist
in the country, if anybody who is anybody does.  The country always bores
me to death.

Cecily.  Ah!  This is what the newspapers call agricultural depression,
is it not?  I believe the aristocracy are suffering very much from it
just at present.  It is almost an epidemic amongst them, I have been
told.  May I offer you some tea, Miss Fairfax?

Gwendolen.  [With elaborate politeness.]  Thank you.  [Aside.]  Detestable
girl!  But I require tea!

Cecily.  [Sweetly.]  Sugar?

Gwendolen.  [Superciliously.]  No, thank you.  Sugar is not fashionable
any more. [Cecily looks angrily at her, takes up the tongs and puts four
lumps of sugar into the cup.]

Cecily.  [Severely.]  Cake or bread and butter?

Gwendolen.  [In a bored manner.]  Bread and butter, please.  Cake is
rarely seen at the best houses nowadays.

Cecily.  [Cuts a very large slice of cake, and puts it on the tray.]  Hand
that to Miss Fairfax.

[Merriman does so, and goes out with footman.  Gwendolen drinks the tea
and makes a grimace.  Puts down cup at once, reaches out her hand to the
bread and butter, looks at it, and finds it is cake.  Rises in
indignation.]

Gwendolen.  You have filled my tea with lumps of sugar, and though I
asked most distinctly for bread and butter, you have given me cake.  I am
known for the gentleness of my disposition, and the extraordinary
sweetness of my nature, but I warn you, Miss Cardew, you may go too far.

Cecily.  [Rising.]  To save my poor, innocent, trusting boy from the
machinations of any other girl there are no lengths to which I would not
go.

Gwendolen.  From the moment I saw you I distrusted you.  I felt that you
were false and deceitful.  I am never deceived in such matters.  My first
impressions of people are invariably right.

Cecily.  It seems to me, Miss Fairfax, that I am trespassing on your
valuable time.  No doubt you have many other calls of a similar character
to make in the neighbourhood.

[Enter Jack.]

Gwendolen.  [Catching sight of him.]  Ernest!  My own Ernest!

Jack.  Gwendolen!  Darling!  [Offers to kiss her.]

Gwendolen.  [Draws back.]  A moment!  May I ask if you are engaged to be
married to this young lady?  [Points to Cecily.]

Jack.  [Laughing.]  To dear little Cecily!  Of course not!  What could
have put such an idea into your pretty little head?

Gwendolen.  Thank you.  You may!  [Offers her cheek.]

Cecily.  [Very sweetly.]  I knew there must be some misunderstanding,
Miss Fairfax.  The gentleman whose arm is at present round your waist is
my guardian, Mr. John Worthing.

Gwendolen.  I beg your pardon?

Cecily.  This is Uncle Jack.

Gwendolen.  [Receding.]  Jack!  Oh!

[Enter Algernon.]

Cecily.  Here is Ernest.

Algernon.  [Goes straight over to Cecily without noticing any one else.]
My own love!  [Offers to kiss her.]

Cecily.  [Drawing back.]  A moment, Ernest!  May I ask you--are you
engaged to be married to this young lady?

Algernon.  [Looking round.]  To what young lady?  Good heavens!
Gwendolen!

Cecily.  Yes! to good heavens, Gwendolen, I mean to Gwendolen.

Algernon.  [Laughing.]  Of course not!  What could have put such an idea
into your pretty little head?

Cecily.  Thank you.  [Presenting her cheek to be kissed.]  You may.
[Algernon kisses her.]

Gwendolen.  I felt there was some slight error, Miss Cardew.  The
gentleman who is now embracing you is my cousin, Mr. Algernon Moncrieff.

Cecily.  [Breaking away from Algernon.]  Algernon Moncrieff!  Oh!  [The
two girls move towards each other and put their arms round each other's
waists as if for protection.]

Cecily.  Are you called Algernon?

Algernon.  I cannot deny it.

Cecily.  Oh!

Gwendolen.  Is your name really John?

Jack.  [Standing rather proudly.]  I could deny it if I liked.  I could
deny anything if I liked.  But my name certainly is John.  It has been
John for years.

Cecily.  [To Gwendolen.]  A gross deception has been practised on both of
us.

Gwendolen.  My poor wounded Cecily!

Cecily.  My sweet wronged Gwendolen!

Gwendolen.  [Slowly and seriously.]  You will call me sister, will you
not?  [They embrace.  Jack and Algernon groan and walk up and down.]

Cecily.  [Rather brightly.]  There is just one question I would like to
be allowed to ask my guardian.

Gwendolen.  An admirable idea!  Mr. Worthing, there is just one question
I would like to be permitted to put to you.  Where is your brother
Ernest?  We are both engaged to be married to your brother Ernest, so it
is a matter of some importance to us to know where your brother Ernest is
at present.

Jack.  [Slowly and hesitatingly.]  Gwendolen--Cecily--it is very painful
for me to be forced to speak the truth.  It is the first time in my life
that I have ever been reduced to such a painful position, and I am really
quite inexperienced in doing anything of the kind.  However, I will tell
you quite frankly that I have no brother Ernest.  I have no brother at
all.  I never had a brother in my life, and I certainly have not the
smallest intention of ever having one in the future.

Cecily.  [Surprised.]  No brother at all?

Jack.  [Cheerily.]  None!

Gwendolen.  [Severely.]  Had you never a brother of any kind?

Jack.  [Pleasantly.]  Never.  Not even of any kind.

Gwendolen.  I am afraid it is quite clear, Cecily, that neither of us is
engaged to be married to any one.

Cecily.  It is not a very pleasant position for a young girl suddenly to
find herself in.  Is it?

Gwendolen.  Let us go into the house.  They will hardly venture to come
after us there.

Cecily.  No, men are so cowardly, aren't they?

[They retire into the house with scornful looks.]

Jack.  This ghastly state of things is what you call Bunburying, I
suppose?

Algernon.  Yes, and a perfectly wonderful Bunbury it is.  The most
wonderful Bunbury I have ever had in my life.

Jack.  Well, you've no right whatsoever to Bunbury here.

Algernon.  That is absurd.  One has a right to Bunbury anywhere one
chooses.  Every serious Bunburyist knows that.

Jack.  Serious Bunburyist!  Good heavens!

Algernon.  Well, one must be serious about something, if one wants to
have any amusement in life.  I happen to be serious about Bunburying.
What on earth you are serious about I haven't got the remotest idea.
About everything, I should fancy.  You have such an absolutely trivial
nature.

Jack.  Well, the only small satisfaction I have in the whole of this
wretched business is that your friend Bunbury is quite exploded.  You
won't be able to run down to the country quite so often as you used to
do, dear Algy.  And a very good thing too.

Algernon.  Your brother is a little off colour, isn't he, dear Jack?  You
won't be able to disappear to London quite so frequently as your wicked
custom was.  And not a bad thing either.

Jack.  As for your conduct towards Miss Cardew, I must say that your
taking in a sweet, simple, innocent girl like that is quite inexcusable.
To say nothing of the fact that she is my ward.

Algernon.  I can see no possible defence at all for your deceiving a
brilliant, clever, thoroughly experienced young lady like Miss Fairfax.
To say nothing of the fact that she is my cousin.

Jack.  I wanted to be engaged to Gwendolen, that is all.  I love her.

Algernon.  Well, I simply wanted to be engaged to Cecily.  I adore her.

Jack.  There is certainly no chance of your marrying Miss Cardew.

Algernon.  I don't think there is much likelihood, Jack, of you and Miss
Fairfax being united.

Jack.  Well, that is no business of yours.

Algernon.  If it was my business, I wouldn't talk about it.  [Begins to
eat muffins.]  It is very vulgar to talk about one's business.  Only
people like stock-brokers do that, and then merely at dinner parties.

Jack.  How can you sit there, calmly eating muffins when we are in this
horrible trouble, I can't make out.  You seem to me to be perfectly
heartless.

Algernon.  Well, I can't eat muffins in an agitated manner.  The butter
would probably get on my cuffs.  One should always eat muffins quite
calmly.  It is the only way to eat them.

Jack.  I say it's perfectly heartless your eating muffins at all, under
the circumstances.

Algernon.  When I am in trouble, eating is the only thing that consoles
me.  Indeed, when I am in really great trouble, as any one who knows me
intimately will tell you, I refuse everything except food and drink.  At
the present moment I am eating muffins because I am unhappy.  Besides, I
am particularly fond of muffins.  [Rising.]

Jack.  [Rising.]  Well, that is no reason why you should eat them all in
that greedy way. [Takes muffins from Algernon.]

Algernon.  [Offering tea-cake.]  I wish you would have tea-cake instead.
I don't like tea-cake.

Jack.  Good heavens!  I suppose a man may eat his own muffins in his own
garden.

Algernon.  But you have just said it was perfectly heartless to eat
muffins.

Jack.  I said it was perfectly heartless of you, under the circumstances.
That is a very different thing.

Algernon.  That may be.  But the muffins are the same.  [He seizes the
muffin-dish from Jack.]

Jack.  Algy, I wish to goodness you would go.

Algernon.  You can't possibly ask me to go without having some dinner.
It's absurd.  I never go without my dinner.  No one ever does, except
vegetarians and people like that.  Besides I have just made arrangements
with Dr. Chasuble to be christened at a quarter to six under the name of
Ernest.

Jack.  My dear fellow, the sooner you give up that nonsense the better.  I
made arrangements this morning with Dr. Chasuble to be christened myself
at 5.30, and I naturally will take the name of Ernest.  Gwendolen would
wish it.  We can't both be christened Ernest.  It's absurd.  Besides, I
have a perfect right to be christened if I like.  There is no evidence at
all that I have ever been christened by anybody.  I should think it
extremely probable I never was, and so does Dr. Chasuble.  It is entirely
different in your case.  You have been christened already.

Algernon.  Yes, but I have not been christened for years.

Jack.  Yes, but you have been christened.  That is the important thing.

Algernon.  Quite so.  So I know my constitution can stand it.  If you are
not quite sure about your ever having been christened, I must say I think
it rather dangerous your venturing on it now.  It might make you very
unwell.  You can hardly have forgotten that some one very closely
connected with you was very nearly carried off this week in Paris by a
severe chill.

Jack.  Yes, but you said yourself that a severe chill was not hereditary.

Algernon.  It usen't to be, I know--but I daresay it is now.  Science is
always making wonderful improvements in things.

Jack.  [Picking up the muffin-dish.]  Oh, that is nonsense; you are
always talking nonsense.

Algernon.  Jack, you are at the muffins again!  I wish you wouldn't.
There are only two left.  [Takes them.]  I told you I was particularly
fond of muffins.

Jack.  But I hate tea-cake.

Algernon.  Why on earth then do you allow tea-cake to be served up for
your guests?  What ideas you have of hospitality!

Jack.  Algernon!  I have already told you to go.  I don't want you here.
Why don't you go!

Algernon.  I haven't quite finished my tea yet! and there is still one
muffin left.  [Jack groans, and sinks into a chair.  Algernon still
continues eating.]

ACT DROP




THIRD ACT


SCENE


Morning-room at the Manor House.

[Gwendolen and Cecily are at the window, looking out into the garden.]

Gwendolen.  The fact that they did not follow us at once into the house,
as any one else would have done, seems to me to show that they have some
sense of shame left.

Cecily.  They have been eating muffins.  That looks like repentance.

Gwendolen.  [After a pause.]  They don't seem to notice us at all.
Couldn't you cough?

Cecily.  But I haven't got a cough.

Gwendolen.  They're looking at us.  What effrontery!

Cecily.  They're approaching.  That's very forward of them.

Gwendolen.  Let us preserve a dignified silence.

Cecily.  Certainly.  It's the only thing to do now.  [Enter Jack followed
by Algernon.  They whistle some dreadful popular air from a British
Opera.]

Gwendolen.  This dignified silence seems to produce an unpleasant effect.

Cecily.  A most distasteful one.

Gwendolen.  But we will not be the first to speak.

Cecily.  Certainly not.

Gwendolen.  Mr. Worthing, I have something very particular to ask you.
Much depends on your reply.

Cecily.  Gwendolen, your common sense is invaluable.  Mr. Moncrieff,
kindly answer me the following question.  Why did you pretend to be my
guardian's brother?

Algernon.  In order that I might have an opportunity of meeting you.

Cecily.  [To Gwendolen.]  That certainly seems a satisfactory
explanation, does it not?

Gwendolen.  Yes, dear, if you can believe him.

Cecily.  I don't.  But that does not affect the wonderful beauty of his
answer.

Gwendolen.  True.  In matters of grave importance, style, not sincerity
is the vital thing.  Mr. Worthing, what explanation can you offer to me
for pretending to have a brother?  Was it in order that you might have an
opportunity of coming up to town to see me as often as possible?

Jack.  Can you doubt it, Miss Fairfax?

Gwendolen.  I have the gravest doubts upon the subject.  But I intend to
crush them.  This is not the moment for German scepticism.  [Moving to
Cecily.]  Their explanations appear to be quite satisfactory, especially
Mr. Worthing's.  That seems to me to have the stamp of truth upon it.

Cecily.  I am more than content with what Mr. Moncrieff said.  His voice
alone inspires one with absolute credulity.

Gwendolen.  Then you think we should forgive them?

Cecily.  Yes.  I mean no.

Gwendolen.  True!  I had forgotten.  There are principles at stake that
one cannot surrender.  Which of us should tell them?  The task is not a
pleasant one.

Cecily.  Could we not both speak at the same time?

Gwendolen.  An excellent idea!  I nearly always speak at the same time as
other people.  Will you take the time from me?

Cecily.  Certainly.  [Gwendolen beats time with uplifted finger.]

Gwendolen and Cecily [Speaking together.]  Your Christian names are still
an insuperable barrier.  That is all!

Jack and Algernon [Speaking together.]  Our Christian names!  Is that
all?  But we are going to be christened this afternoon.

Gwendolen.  [To Jack.]  For my sake you are prepared to do this terrible
thing?

Jack.  I am.

Cecily.  [To Algernon.]  To please me you are ready to face this fearful
ordeal?

Algernon.  I am!

Gwendolen.  How absurd to talk of the equality of the sexes!  Where
questions of self-sacrifice are concerned, men are infinitely beyond us.

Jack.  We are.  [Clasps hands with Algernon.]

Cecily.  They have moments of physical courage of which we women know
absolutely nothing.

Gwendolen.  [To Jack.]  Darling!

Algernon.  [To Cecily.]  Darling!  [They fall into each other's arms.]

[Enter Merriman.  When he enters he coughs loudly, seeing the situation.]

Merriman.  Ahem!  Ahem!  Lady Bracknell!

Jack.  Good heavens!

[Enter Lady Bracknell.  The couples separate in alarm.  Exit Merriman.]

Lady Bracknell.  Gwendolen!  What does this mean?

Gwendolen.  Merely that I am engaged to be married to Mr. Worthing,
mamma.

Lady Bracknell.  Come here.  Sit down.  Sit down immediately.  Hesitation
of any kind is a sign of mental decay in the young, of physical weakness
in the old.  [Turns to Jack.]  Apprised, sir, of my daughter's sudden
flight by her trusty maid, whose confidence I purchased by means of a
small coin, I followed her at once by a luggage train.  Her unhappy
father is, I am glad to say, under the impression that she is attending a
more than usually lengthy lecture by the University Extension Scheme on
the Influence of a permanent income on Thought.  I do not propose to
undeceive him.  Indeed I have never undeceived him on any question.  I
would consider it wrong.  But of course, you will clearly understand that
all communication between yourself and my daughter must cease immediately
from this moment.  On this point, as indeed on all points, I am firm.

Jack.  I am engaged to be married to Gwendolen, Lady Bracknell!

Lady Bracknell.  You are nothing of the kind, sir.  And now, as regards
Algernon! . . . Algernon!

Algernon.  Yes, Aunt Augusta.

Lady Bracknell.  May I ask if it is in this house that your invalid
friend Mr. Bunbury resides?

Algernon.  [Stammering.]  Oh!  No!  Bunbury doesn't live here.  Bunbury
is somewhere else at present.  In fact, Bunbury is dead.

Lady Bracknell.  Dead!  When did Mr. Bunbury die?  His death must have
been extremely sudden.

Algernon.  [Airily.]  Oh!  I killed Bunbury this afternoon.  I mean poor
Bunbury died this afternoon.

Lady Bracknell.  What did he die of?

Algernon.  Bunbury?  Oh, he was quite exploded.

Lady Bracknell.  Exploded!  Was he the victim of a revolutionary outrage?
I was not aware that Mr. Bunbury was interested in social legislation.  If
so, he is well punished for his morbidity.

Algernon.  My dear Aunt Augusta, I mean he was found out!  The doctors
found out that Bunbury could not live, that is what I mean--so Bunbury
died.

Lady Bracknell.  He seems to have had great confidence in the opinion of
his physicians.  I am glad, however, that he made up his mind at the last
to some definite course of action, and acted under proper medical advice.
And now that we have finally got rid of this Mr. Bunbury, may I ask, Mr.
Worthing, who is that young person whose hand my nephew Algernon is now
holding in what seems to me a peculiarly unnecessary manner?

Jack.  That lady is Miss Cecily Cardew, my ward.  [Lady Bracknell bows
coldly to Cecily.]

Algernon.  I am engaged to be married to Cecily, Aunt Augusta.

Lady Bracknell.  I beg your pardon?

Cecily.  Mr. Moncrieff and I are engaged to be married, Lady Bracknell.

Lady Bracknell.  [With a shiver, crossing to the sofa and sitting down.]
I do not know whether there is anything peculiarly exciting in the air of
this particular part of Hertfordshire, but the number of engagements that
go on seems to me considerably above the proper average that statistics
have laid down for our guidance.  I think some preliminary inquiry on my
part would not be out of place.  Mr. Worthing, is Miss Cardew at all
connected with any of the larger railway stations in London?  I merely
desire information.  Until yesterday I had no idea that there were any
families or persons whose origin was a Terminus.  [Jack looks perfectly
furious, but restrains himself.]

Jack.  [In a clear, cold voice.]  Miss Cardew is the grand-daughter of
the late Mr. Thomas Cardew of 149 Belgrave Square, S.W.; Gervase Park,
Dorking, Surrey; and the Sporran, Fifeshire, N.B.

Lady Bracknell.  That sounds not unsatisfactory.  Three addresses always
inspire confidence, even in tradesmen.  But what proof have I of their
authenticity?

Jack.  I have carefully preserved the Court Guides of the period.  They
are open to your inspection, Lady Bracknell.

Lady Bracknell.  [Grimly.]  I have known strange errors in that
publication.

Jack.  Miss Cardew's family solicitors are Messrs. Markby, Markby, and
Markby.

Lady Bracknell.  Markby, Markby, and Markby?  A firm of the very highest
position in their profession.  Indeed I am told that one of the Mr.
Markby's is occasionally to be seen at dinner parties.  So far I am
satisfied.

Jack.  [Very irritably.]  How extremely kind of you, Lady Bracknell!  I
have also in my possession, you will be pleased to hear, certificates of
Miss Cardew's birth, baptism, whooping cough, registration, vaccination,
confirmation, and the measles; both the German and the English variety.

Lady Bracknell.  Ah! A life crowded with incident, I see; though perhaps
somewhat too exciting for a young girl.  I am not myself in favour of
premature experiences.  [Rises, looks at her watch.]  Gwendolen! the time
approaches for our departure.  We have not a moment to lose.  As a matter
of form, Mr. Worthing, I had better ask you if Miss Cardew has any little
fortune?

Jack.  Oh! about a hundred and thirty thousand pounds in the Funds.  That
is all.  Goodbye, Lady Bracknell.  So pleased to have seen you.

Lady Bracknell.  [Sitting down again.]  A moment, Mr. Worthing.  A
hundred and thirty thousand pounds!  And in the Funds!  Miss Cardew seems
to me a most attractive young lady, now that I look at her.  Few girls of
the present day have any really solid qualities, any of the qualities
that last, and improve with time.  We live, I regret to say, in an age of
surfaces.  [To Cecily.]  Come over here, dear.  [Cecily goes across.]
Pretty child! your dress is sadly simple, and your hair seems almost as
Nature might have left it.  But we can soon alter all that.  A thoroughly
experienced French maid produces a really marvellous result in a very
brief space of time.  I remember recommending one to young Lady Lancing,
and after three months her own husband did not know her.

Jack.  And after six months nobody knew her.

Lady Bracknell.  [Glares at Jack for a few moments.  Then bends, with a
practised smile, to Cecily.]  Kindly turn round, sweet child.  [Cecily
turns completely round.]  No, the side view is what I want.  [Cecily
presents her profile.]  Yes, quite as I expected.  There are distinct
social possibilities in your profile.  The two weak points in our age are
its want of principle and its want of profile.  The chin a little higher,
dear.  Style largely depends on the way the chin is worn.  They are worn
very high, just at present.  Algernon!

Algernon.  Yes, Aunt Augusta!

Lady Bracknell.  There are distinct social possibilities in Miss Cardew's
profile.

Algernon.  Cecily is the sweetest, dearest, prettiest girl in the whole
world.  And I don't care twopence about social possibilities.

Lady Bracknell.  Never speak disrespectfully of Society, Algernon.  Only
people who can't get into it do that.  [To Cecily.]  Dear child, of
course you know that Algernon has nothing but his debts to depend upon.
But I do not approve of mercenary marriages.  When I married Lord
Bracknell I had no fortune of any kind.  But I never dreamed for a moment
of allowing that to stand in my way.  Well, I suppose I must give my
consent.

Algernon.  Thank you, Aunt Augusta.

Lady Bracknell.  Cecily, you may kiss me!

Cecily.  [Kisses her.]  Thank you, Lady Bracknell.

Lady Bracknell.  You may also address me as Aunt Augusta for the future.

Cecily.  Thank you, Aunt Augusta.

Lady Bracknell.  The marriage, I think, had better take place quite soon.

Algernon.  Thank you, Aunt Augusta.

Cecily.  Thank you, Aunt Augusta.

Lady Bracknell.  To speak frankly, I am not in favour of long
engagements.  They give people the opportunity of finding out each
other's character before marriage, which I think is never advisable.

Jack.  I beg your pardon for interrupting you, Lady Bracknell, but this
engagement is quite out of the question.  I am Miss Cardew's guardian,
and she cannot marry without my consent until she comes of age.  That
consent I absolutely decline to give.

Lady Bracknell.  Upon what grounds may I ask?  Algernon is an extremely,
I may almost say an ostentatiously, eligible young man.  He has nothing,
but he looks everything.  What more can one desire?

Jack.  It pains me very much to have to speak frankly to you, Lady
Bracknell, about your nephew, but the fact is that I do not approve at
all of his moral character.  I suspect him of being untruthful.  [Algernon
and Cecily look at him in indignant amazement.]

Lady Bracknell.  Untruthful!  My nephew Algernon?  Impossible!  He is an
Oxonian.

Jack.  I fear there can be no possible doubt about the matter.  This
afternoon during my temporary absence in London on an important question
of romance, he obtained admission to my house by means of the false
pretence of being my brother.  Under an assumed name he drank, I've just
been informed by my butler, an entire pint bottle of my Perrier-Jouet,
Brut, '89; wine I was specially reserving for myself.  Continuing his
disgraceful deception, he succeeded in the course of the afternoon in
alienating the affections of my only ward.  He subsequently stayed to
tea, and devoured every single muffin.  And what makes his conduct all
the more heartless is, that he was perfectly well aware from the first
that I have no brother, that I never had a brother, and that I don't
intend to have a brother, not even of any kind.  I distinctly told him so
myself yesterday afternoon.

Lady Bracknell.  Ahem!  Mr. Worthing, after careful consideration I have
decided entirely to overlook my nephew's conduct to you.

Jack.  That is very generous of you, Lady Bracknell.  My own decision,
however, is unalterable.  I decline to give my consent.

Lady Bracknell.  [To Cecily.]  Come here, sweet child.  [Cecily goes
over.]  How old are you, dear?

Cecily.  Well, I am really only eighteen, but I always admit to twenty
when I go to evening parties.

Lady Bracknell.  You are perfectly right in making some slight
alteration.  Indeed, no woman should ever be quite accurate about her
age.  It looks so calculating . . . [In a meditative manner.]  Eighteen,
but admitting to twenty at evening parties.  Well, it will not be very
long before you are of age and free from the restraints of tutelage.  So
I don't think your guardian's consent is, after all, a matter of any
importance.

Jack.  Pray excuse me, Lady Bracknell, for interrupting you again, but it
is only fair to tell you that according to the terms of her grandfather's
will Miss Cardew does not come legally of age till she is thirty-five.

Lady Bracknell.  That does not seem to me to be a grave objection.  Thirty-
five is a very attractive age.  London society is full of women of the
very highest birth who have, of their own free choice, remained thirty-
five for years.  Lady Dumbleton is an instance in point.  To my own
knowledge she has been thirty-five ever since she arrived at the age of
forty, which was many years ago now.  I see no reason why our dear Cecily
should not be even still more attractive at the age you mention than she
is at present.  There will be a large accumulation of property.

Cecily.  Algy, could you wait for me till I was thirty-five?

Algernon.  Of course I could, Cecily.  You know I could.

Cecily.  Yes, I felt it instinctively, but I couldn't wait all that time.
I hate waiting even five minutes for anybody.  It always makes me rather
cross.  I am not punctual myself, I know, but I do like punctuality in
others, and waiting, even to be married, is quite out of the question.

Algernon.  Then what is to be done, Cecily?

Cecily.  I don't know, Mr. Moncrieff.

Lady Bracknell.  My dear Mr. Worthing, as Miss Cardew states positively
that she cannot wait till she is thirty-five--a remark which I am bound
to say seems to me to show a somewhat impatient nature--I would beg of
you to reconsider your decision.

Jack.  But my dear Lady Bracknell, the matter is entirely in your own
hands.  The moment you consent to my marriage with Gwendolen, I will most
gladly allow your nephew to form an alliance with my ward.

Lady Bracknell.  [Rising and drawing herself up.]  You must be quite
aware that what you propose is out of the question.

Jack.  Then a passionate celibacy is all that any of us can look forward
to.

Lady Bracknell.  That is not the destiny I propose for Gwendolen.
Algernon, of course, can choose for himself.  [Pulls out her watch.]
Come, dear, [Gwendolen rises] we have already missed five, if not six,
trains.  To miss any more might expose us to comment on the platform.

[Enter Dr. Chasuble.]

Chasuble.  Everything is quite ready for the christenings.

Lady Bracknell.  The christenings, sir!  Is not that somewhat premature?

Chasuble.  [Looking rather puzzled, and pointing to Jack and Algernon.]
Both these gentlemen have expressed a desire for immediate baptism.

Lady Bracknell.  At their age?  The idea is grotesque and irreligious!
Algernon, I forbid you to be baptized.  I will not hear of such excesses.
Lord Bracknell would be highly displeased if he learned that that was the
way in which you wasted your time and money.

Chasuble.  Am I to understand then that there are to be no christenings
at all this afternoon?

Jack.  I don't think that, as things are now, it would be of much
practical value to either of us, Dr. Chasuble.

Chasuble.  I am grieved to hear such sentiments from you, Mr. Worthing.
They savour of the heretical views of the Anabaptists, views that I have
completely refuted in four of my unpublished sermons.  However, as your
present mood seems to be one peculiarly secular, I will return to the
church at once.  Indeed, I have just been informed by the pew-opener that
for the last hour and a half Miss Prism has been waiting for me in the
vestry.

Lady Bracknell.  [Starting.]  Miss Prism!  Did I hear you mention a Miss
Prism?

Chasuble.  Yes, Lady Bracknell.  I am on my way to join her.

Lady Bracknell.  Pray allow me to detain you for a moment.  This matter
may prove to be one of vital importance to Lord Bracknell and myself.  Is
this Miss Prism a female of repellent aspect, remotely connected with
education?

Chasuble.  [Somewhat indignantly.]  She is the most cultivated of ladies,
and the very picture of respectability.

Lady Bracknell.  It is obviously the same person.  May I ask what
position she holds in your household?

Chasuble.  [Severely.]  I am a celibate, madam.

Jack.  [Interposing.]  Miss Prism, Lady Bracknell, has been for the last
three years Miss Cardew's esteemed governess and valued companion.

Lady Bracknell.  In spite of what I hear of her, I must see her at once.
Let her be sent for.

Chasuble.  [Looking off.]  She approaches; she is nigh.

[Enter Miss Prism hurriedly.]

Miss Prism.  I was told you expected me in the vestry, dear Canon.  I
have been waiting for you there for an hour and three-quarters.  [Catches
sight of Lady Bracknell, who has fixed her with a stony glare.  Miss
Prism grows pale and quails.  She looks anxiously round as if desirous to
escape.]

Lady Bracknell.  [In a severe, judicial voice.]  Prism!  [Miss Prism bows
her head in shame.]  Come here, Prism!  [Miss Prism approaches in a
humble manner.]  Prism!  Where is that baby?  [General consternation.  The
Canon starts back in horror.  Algernon and Jack pretend to be anxious to
shield Cecily and Gwendolen from hearing the details of a terrible public
scandal.]  Twenty-eight years ago, Prism, you left Lord Bracknell's
house, Number 104, Upper Grosvenor Street, in charge of a perambulator
that contained a baby of the male sex.  You never returned.  A few weeks
later, through the elaborate investigations of the Metropolitan police,
the perambulator was discovered at midnight, standing by itself in a
remote corner of Bayswater.  It contained the manuscript of a
three-volume novel of more than usually revolting sentimentality.  [Miss
Prism starts in involuntary indignation.]  But the baby was not there!
[Every one looks at Miss Prism.]  Prism!  Where is that baby?  [A pause.]

Miss Prism.  Lady Bracknell, I admit with shame that I do not know.  I
only wish I did.  The plain facts of the case are these.  On the morning
of the day you mention, a day that is for ever branded on my memory, I
prepared as usual to take the baby out in its perambulator.  I had also
with me a somewhat old, but capacious hand-bag in which I had intended to
place the manuscript of a work of fiction that I had written during my
few unoccupied hours.  In a moment of mental abstraction, for which I
never can forgive myself, I deposited the manuscript in the basinette,
and placed the baby in the hand-bag.

Jack.  [Who has been listening attentively.]  But where did you deposit
the hand-bag?

Miss Prism.  Do not ask me, Mr. Worthing.

Jack.  Miss Prism, this is a matter of no small importance to me.  I
insist on knowing where you deposited the hand-bag that contained that
infant.

Miss Prism.  I left it in the cloak-room of one of the larger railway
stations in London.

Jack.  What railway station?

Miss Prism.  [Quite crushed.]  Victoria.  The Brighton line.  [Sinks into
a chair.]

Jack.  I must retire to my room for a moment.  Gwendolen, wait here for
me.

Gwendolen.  If you are not too long, I will wait here for you all my
life.  [Exit Jack in great excitement.]

Chasuble.  What do you think this means, Lady Bracknell?

Lady Bracknell.  I dare not even suspect, Dr. Chasuble.  I need hardly
tell you that in families of high position strange coincidences are not
supposed to occur.  They are hardly considered the thing.

[Noises heard overhead as if some one was throwing trunks about.  Every
one looks up.]

Cecily.  Uncle Jack seems strangely agitated.

Chasuble.  Your guardian has a very emotional nature.

Lady Bracknell.  This noise is extremely unpleasant.  It sounds as if he
was having an argument.  I dislike arguments of any kind.  They are
always vulgar, and often convincing.

Chasuble.  [Looking up.]  It has stopped now.  [The noise is redoubled.]

Lady Bracknell.  I wish he would arrive at some conclusion.

Gwendolen.  This suspense is terrible.  I hope it will last.  [Enter Jack
with a hand-bag of black leather in his hand.]

Jack.  [Rushing over to Miss Prism.]  Is this the hand-bag, Miss Prism?
Examine it carefully before you speak.  The happiness of more than one
life depends on your answer.

Miss Prism.  [Calmly.]  It seems to be mine.  Yes, here is the injury it
received through the upsetting of a Gower Street omnibus in younger and
happier days.  Here is the stain on the lining caused by the explosion of
a temperance beverage, an incident that occurred at Leamington.  And
here, on the lock, are my initials.  I had forgotten that in an
extravagant mood I had had them placed there.  The bag is undoubtedly
mine.  I am delighted to have it so unexpectedly restored to me.  It has
been a great inconvenience being without it all these years.

Jack.  [In a pathetic voice.]  Miss Prism, more is restored to you than
this hand-bag.  I was the baby you placed in it.

Miss Prism.  [Amazed.]  You?

Jack.  [Embracing her.]  Yes . . . mother!

Miss Prism.  [Recoiling in indignant astonishment.]  Mr. Worthing!  I am
unmarried!

Jack.  Unmarried!  I do not deny that is a serious blow.  But after all,
who has the right to cast a stone against one who has suffered?  Cannot
repentance wipe out an act of folly?  Why should there be one law for
men, and another for women?  Mother, I forgive you.  [Tries to embrace
her again.]

Miss Prism.  [Still more indignant.]  Mr. Worthing, there is some error.
[Pointing to Lady Bracknell.]  There is the lady who can tell you who you
really are.

Jack.  [After a pause.]  Lady Bracknell, I hate to seem inquisitive, but
would you kindly inform me who I am?

Lady Bracknell.  I am afraid that the news I have to give you will not
altogether please you.  You are the son of my poor sister, Mrs.
Moncrieff, and consequently Algernon's elder brother.

Jack.  Algy's elder brother!  Then I have a brother after all.  I knew I
had a brother!  I always said I had a brother!  Cecily,--how could you
have ever doubted that I had a brother?  [Seizes hold of Algernon.]  Dr.
Chasuble, my unfortunate brother.  Miss Prism, my unfortunate brother.
Gwendolen, my unfortunate brother.  Algy, you young scoundrel, you will
have to treat me with more respect in the future.  You have never behaved
to me like a brother in all your life.

Algernon.  Well, not till to-day, old boy, I admit.  I did my best,
however, though I was out of practice.

[Shakes hands.]

Gwendolen.  [To Jack.]  My own!  But what own are you?  What is your
Christian name, now that you have become some one else?

Jack.  Good heavens! . . . I had quite forgotten that point.  Your
decision on the subject of my name is irrevocable, I suppose?

Gwendolen.  I never change, except in my affections.

Cecily.  What a noble nature you have, Gwendolen!

Jack.  Then the question had better be cleared up at once.  Aunt Augusta,
a moment.  At the time when Miss Prism left me in the hand-bag, had I
been christened already?

Lady Bracknell.  Every luxury that money could buy, including
christening, had been lavished on you by your fond and doting parents.

Jack.  Then I was christened!  That is settled.  Now, what name was I
given?  Let me know the worst.

Lady Bracknell.  Being the eldest son you were naturally christened after
your father.

Jack.  [Irritably.]  Yes, but what was my father's Christian name?

Lady Bracknell.  [Meditatively.]  I cannot at the present moment recall
what the General's Christian name was.  But I have no doubt he had one.
He was eccentric, I admit.  But only in later years.  And that was the
result of the Indian climate, and marriage, and indigestion, and other
things of that kind.

Jack.  Algy!  Can't you recollect what our father's Christian name was?

Algernon.  My dear boy, we were never even on speaking terms.  He died
before I was a year old.

Jack.  His name would appear in the Army Lists of the period, I suppose,
Aunt Augusta?

Lady Bracknell.  The General was essentially a man of peace, except in
his domestic life.  But I have no doubt his name would appear in any
military directory.

Jack.  The Army Lists of the last forty years are here.  These delightful
records should have been my constant study.  [Rushes to bookcase and
tears the books out.]  M. Generals . . . Mallam, Maxbohm, Magley, what
ghastly names they have--Markby, Migsby, Mobbs, Moncrieff!  Lieutenant
1840, Captain, Lieutenant-Colonel, Colonel, General 1869, Christian
names, Ernest John.  [Puts book very quietly down and speaks quite
calmly.]  I always told you, Gwendolen, my name was Ernest, didn't I?
Well, it is Ernest after all.  I mean it naturally is Ernest.

Lady Bracknell.  Yes, I remember now that the General was called Ernest,
I knew I had some particular reason for disliking the name.

Gwendolen.  Ernest!  My own Ernest!  I felt from the first that you could
have no other name!

Jack.  Gwendolen, it is a terrible thing for a man to find out suddenly
that all his life he has been speaking nothing but the truth.  Can you
forgive me?

Gwendolen.  I can.  For I feel that you are sure to change.

Jack.  My own one!

Chasuble.  [To Miss Prism.]  Laetitia!  [Embraces her]

Miss Prism.  [Enthusiastically.]  Frederick!  At last!

Algernon.  Cecily!  [Embraces her.]  At last!

Jack.  Gwendolen!  [Embraces her.]  At last!

Lady Bracknell.  My nephew, you seem to be displaying signs of
triviality.

Jack.  On the contrary, Aunt Augusta, I've now realised for the first
time in my life the vital Importance of Being Earnest.

TABLEAU



***END OF THE PROJECT GUTENBERG EBOOK THE IMPORTANCE OF BEING EARNEST***


******* This file should be named 844.txt or 844.zip *******


This and all associated files of various formats will be found in:
http://www.gutenberg.org/dirs/8/4/844



Updated editions will replace the previous one--the old editions
will be renamed.

Creating the works from public domain print editions means that no
one owns a United States copyright in these works, so the Foundation
(and you!) can copy and distribute it in the United States without
permission and without paying copyright royalties.  Special rules,
set forth in the General Terms of Use part of this license, apply to
copying and distributing Project Gutenberg-tm electronic works to
protect the PROJECT GUTENBERG-tm concept and trademark.  Project
Gutenberg is a registered trademark, and may not be used if you
charge for the eBooks, unless you receive specific permission.  If you
do not charge anything for copies of this eBook, complying with the
rules is very easy.  You may use this eBook for nearly any purpose
such as creation of derivative works, reports, performances and
research.  They may be modified and printed and given away--you may do
practically ANYTHING with public domain eBooks.  Redistribution is
subject to the trademark license, especially commercial
redistribution.



*** START: FULL LICENSE ***

THE FULL PROJECT GUTENBERG LICENSE
PLEASE READ THIS BEFORE YOU DISTRIBUTE OR USE THIS WORK

To protect the Project Gutenberg-tm mission of promoting the free
distribution of electronic works, by using or distributing this work
(or any other work associated in any way with the phrase "Project
Gutenberg"), you agree to comply with all the terms of the Full Project
Gutenberg-tm License (available with this file or online at
http://www.gutenberg.org/license).


Section 1.  General Terms of Use and Redistributing Project Gutenberg-tm
electronic works

1.A.  By reading or using any part of this Project Gutenberg-tm
electronic work, you indicate that you have read, understand, agree to
and accept all the terms of this license and intellectual property
(trademark/copyright) agreement.  If you do not agree to abide by all
the terms of this agreement, you must cease using and return or destroy
all copies of Project Gutenberg-tm electronic works in your possession.
If you paid a fee for obtaining a copy of or access to a Project
Gutenberg-tm electronic work and you do not agree to be bound by the
terms of this agreement, you may obtain a refund from the person or
entity to whom you paid the fee as set forth in paragraph 1.E.8.

1.B.  "Project Gutenberg" is a registered trademark.  It may only be
used on or associated in any way with an electronic work by people who
agree to be bound by the terms of this agreement.  There are a few
things that you can do with most Project Gutenberg-tm electronic works
even without complying with the full terms of this agreement.  See
paragraph 1.C below.  There are a lot of things you can do with Project
Gutenberg-tm electronic works if you follow the terms of this agreement
and help preserve free future access to Project Gutenberg-tm electronic
works.  See paragraph 1.E below.

1.C.  The Project Gutenberg Literary Archive Foundation ("the Foundation"
or PGLAF), owns a compilation copyright in the collection of Project
Gutenberg-tm electronic works.  Nearly all the individual works in the
collection are in the public domain in the United States.  If an
individual work is in the public domain in the United States and you are
located in the United States, we do not claim a right to prevent you from
copying, distributing, performing, displaying or creating derivative
works based on the work as long as all references to Project Gutenberg
are removed.  Of course, we hope that you will support the Project
Gutenberg-tm mission of promoting free access to electronic works by
freely sharing Project Gutenberg-tm works in compliance with the terms of
this agreement for keeping the Project Gutenberg-tm name associated with
the work.  You can easily comply with the terms of this agreement by
keeping this work in the same format with its attached full Project
Gutenberg-tm License when you share it without charge with others.

1.D.  The copyright laws of the place where you are located also govern
what you can do with this work.  Copyright laws in most countries are in
a constant state of change.  If you are outside the United States, check
the laws of your country in addition to the terms of this agreement
before downloading, copying, displaying, performing, distributing or
creating derivative works based on this work or any other Project
Gutenberg-tm work.  The Foundation makes no representations concerning
the copyright status of any work in any country outside the United
States.

1.E.  Unless you have removed all references to Project Gutenberg:

1.E.1.  The following sentence, with active links to, or other immediate
access to, the full Project Gutenberg-tm License must appear prominently
whenever any copy of a Project Gutenberg-tm work (any work on which the
phrase "Project Gutenberg" appears, or with which the phrase "Project
Gutenberg" is associated) is accessed, displayed, performed, viewed,
copied or distributed:

This eBook is for the use of anyone anywhere at no cost and with
almost no restrictions whatsoever.  You may copy it, give it away or
re-use it under the terms of the Project Gutenberg License included
with this eBook or online at www.gutenberg.org

1.E.2.  If an individual Project Gutenberg-tm electronic work is derived
from the public domain (does not contain a notice indicating that it is
posted with permission of the copyright holder), the work can be copied
and distributed to anyone in the United States without paying any fees
or charges.  If you are redistributing or providing access to a work
with the phrase "Project Gutenberg" associated with or appearing on the
work, you must comply either with the requirements of paragraphs 1.E.1
through 1.E.7 or obtain permission for the use of the work and the
Project Gutenberg-tm trademark as set forth in paragraphs 1.E.8 or
1.E.9.

1.E.3.  If an individual Project Gutenberg-tm electronic work is posted
with the permission of the copyright holder, your use and distribution
must comply with both paragraphs 1.E.1 through 1.E.7 and any additional
terms imposed by the copyright holder.  Additional terms will be linked
to the Project Gutenberg-tm License for all works posted with the
permission of the copyright holder found at the beginning of this work.

1.E.4.  Do not unlink or detach or remove the full Project Gutenberg-tm
License terms from this work, or any files containing a part of this
work or any other work associated with Project Gutenberg-tm.

1.E.5.  Do not copy, display, perform, distribute or redistribute this
electronic work, or any part of this electronic work, without
prominently displaying the sentence set forth in paragraph 1.E.1 with
active links or immediate access to the full terms of the Project
Gutenberg-tm License.

1.E.6.  You may convert to and distribute this work in any binary,
compressed, marked up, nonproprietary or proprietary form, including any
word processing or hypertext form.  However, if you provide access to or
distribute copies of a Project Gutenberg-tm work in a format other than
"Plain Vanilla ASCII" or other format used in the official version
posted on the official Project Gutenberg-tm web site (www.gutenberg.org),
you must, at no additional cost, fee or expense to the user, provide a
copy, a means of exporting a copy, or a means of obtaining a copy upon
request, of the work in its original "Plain Vanilla ASCII" or other
form.  Any alternate format must include the full Project Gutenberg-tm
License as specified in paragraph 1.E.1.

1.E.7.  Do not charge a fee for access to, viewing, displaying,
performing, copying or distributing any Project Gutenberg-tm works
unless you comply with paragraph 1.E.8 or 1.E.9.

1.E.8.  You may charge a reasonable fee for copies of or providing
access to or distributing Project Gutenberg-tm electronic works provided
that

- You pay a royalty fee of 20% of the gross profits you derive from
     the use of Project Gutenberg-tm works calculated using the method
     you already use to calculate your applicable taxes.  The fee is
     owed to the owner of the Project Gutenberg-tm trademark, but he
     has agreed to donate royalties under this paragraph to the
     Project Gutenberg Literary Archive Foundation.  Royalty payments
     must be paid within 60 days following each date on which you
     prepare (or are legally required to prepare) your periodic tax
     returns.  Royalty payments should be clearly marked as such and
     sent to the Project Gutenberg Literary Archive Foundation at the
     address specified in Section 4, "Information about donations to
     the Project Gutenberg Literary Archive Foundation."

- You provide a full refund of any money paid by a user who notifies
     you in writing (or by e-mail) within 30 days of receipt that s/he
     does not agree to the terms of the full Project Gutenberg-tm
     License.  You must require such a user to return or
     destroy all copies of the works possessed in a physical medium
     and discontinue all use of and all access to other copies of
     Project Gutenberg-tm works.

- You provide, in accordance with paragraph 1.F.3, a full refund of any
     money paid for a work or a replacement copy, if a defect in the
     electronic work is discovered and reported to you within 90 days
     of receipt of the work.

- You comply with all other terms of this agreement for free
     distribution of Project Gutenberg-tm works.

1.E.9.  If you wish to charge a fee or distribute a Project Gutenberg-tm
electronic work or group of works on different terms than are set
forth in this agreement, you must obtain permission in writing from
both the Project Gutenberg Literary Archive Foundation and Michael
Hart, the owner of the Project Gutenberg-tm trademark.  Contact the
Foundation as set forth in Section 3 below.

1.F.

1.F.1.  Project Gutenberg volunteers and employees expend considerable
effort to identify, do copyright research on, transcribe and proofread
public domain works in creating the Project Gutenberg-tm
collection.  Despite these efforts, Project Gutenberg-tm electronic
works, and the medium on which they may be stored, may contain
"Defects," such as, but not limited to, incomplete, inaccurate or
corrupt data, transcription errors, a copyright or other intellectual
property infringement, a defective or damaged disk or other medium, a
computer virus, or computer codes that damage or cannot be read by
your equipment.

1.F.2.  LIMITED WARRANTY, DISCLAIMER OF DAMAGES - Except for the "Right
of Replacement or Refund" described in paragraph 1.F.3, the Project
Gutenberg Literary Archive Foundation, the owner of the Project
Gutenberg-tm trademark, and any other party distributing a Project
Gutenberg-tm electronic work under this agreement, disclaim all
liability to you for damages, costs and expenses, including legal
fees.  YOU AGREE THAT YOU HAVE NO REMEDIES FOR NEGLIGENCE, STRICT
LIABILITY, BREACH OF WARRANTY OR BREACH OF CONTRACT EXCEPT THOSE
PROVIDED IN PARAGRAPH F3.  YOU AGREE THAT THE FOUNDATION, THE
TRADEMARK OWNER, AND ANY DISTRIBUTOR UNDER THIS AGREEMENT WILL NOT BE
LIABLE TO YOU FOR ACTUAL, DIRECT, INDIRECT, CONSEQUENTIAL, PUNITIVE OR
INCIDENTAL DAMAGES EVEN IF YOU GIVE NOTICE OF THE POSSIBILITY OF SUCH
DAMAGE.

1.F.3.  LIMITED RIGHT OF REPLACEMENT OR REFUND - If you discover a
defect in this electronic work within 90 days of receiving it, you can
receive a refund of the money (if any) you paid for it by sending a
written explanation to the person you received the work from.  If you
received the work on a physical medium, you must return the medium with
your written explanation.  The person or entity that provided you with
the defective work may elect to provide a replacement copy in lieu of a
refund.  If you received the work electronically, the person or entity
providing it to you may choose to give you a second opportunity to
receive the work electronically in lieu of a refund.  If the second copy
is also defective, you may demand a refund in writing without further
opportunities to fix the problem.

1.F.4.  Except for the limited right of replacement or refund set forth
in paragraph 1.F.3, this work is provided to you 'AS-IS', WITH NO OTHER
WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO
WARRANTIES OF MERCHANTIBILITY OR FITNESS FOR ANY PURPOSE.

1.F.5.  Some states do not allow disclaimers of certain implied
warranties or the exclusion or limitation of certain types of damages.
If any disclaimer or limitation set forth in this agreement violates the
law of the state applicable to this agreement, the agreement shall be
interpreted to make the maximum disclaimer or limitation permitted by
the applicable state law.  The invalidity or unenforceability of any
provision of this agreement shall not void the remaining provisions.

1.F.6.  INDEMNITY - You agree to indemnify and hold the Foundation, the
trademark owner, any agent or employee of the Foundation, anyone
providing copies of Project Gutenberg-tm electronic works in accordance
with this agreement, and any volunteers associated with the production,
promotion and distribution of Project Gutenberg-tm electronic works,
harmless from all liability, costs and expenses, including legal fees,
that arise directly or indirectly from any of the following which you do
or cause to occur: (a) distribution of this or any Project Gutenberg-tm
work, (b) alteration, modification, or additions or deletions to any
Project Gutenberg-tm work, and (c) any Defect you cause.


Section  2.  Information about the Mission of Project Gutenberg-tm

Project Gutenberg-tm is synonymous with the free distribution of
electronic works in formats readable by the widest variety of computers
including obsolete, old, middle-aged and new computers.  It exists
because of the efforts of hundreds of volunteers and donations from
people in all walks of life.

Volunteers and financial support to provide volunteers with the
assistance they need, is critical to reaching Project Gutenberg-tm's
goals and ensuring that the Project Gutenberg-tm collection will
remain freely available for generations to come.  In 2001, the Project
Gutenberg Literary Archive Foundation was created to provide a secure
and permanent future for Project Gutenberg-tm and future generations.
To learn more about the Project Gutenberg Literary Archive Foundation
and how your efforts and donations can help, see Sections 3 and 4
and the Foundation web page at http://www.gutenberg.org/fundraising/pglaf.


Section 3.  Information about the Project Gutenberg Literary Archive
Foundation

The Project Gutenberg Literary Archive Foundation is a non profit
501(c)(3) educational corporation organized under the laws of the
state of Mississippi and granted tax exempt status by the Internal
Revenue Service.  The Foundation's EIN or federal tax identification
number is 64-6221541.  Contributions to the Project Gutenberg
Literary Archive Foundation are tax deductible to the full extent
permitted by U.S. federal laws and your state's laws.

The Foundation's principal office is located at 4557 Melan Dr. S.
Fairbanks, AK, 99712., but its volunteers and employees are scattered
throughout numerous locations.  Its business office is located at
809 North 1500 West, Salt Lake City, UT 84116, (801) 596-1887, email
business@pglaf.org.  Email contact links and up to date contact
information can be found at the Foundation's web site and official
page at http://www.gutenberg.org/about/contact

For additional contact information:
     Dr. Gregory B. Newby
     Chief Executive and Director
     gbnewby@pglaf.org

Section 4.  Information about Donations to the Project Gutenberg
Literary Archive Foundation

Project Gutenberg-tm depends upon and cannot survive without wide
spread public support and donations to carry out its mission of
increasing the number of public domain and licensed works that can be
freely distributed in machine readable form accessible by the widest
array of equipment including outdated equipment.  Many small donations
($1 to $5,000) are particularly important to maintaining tax exempt
status with the IRS.

The Foundation is committed to complying with the laws regulating
charities and charitable donations in all 50 states of the United
States.  Compliance requirements are not uniform and it takes a
considerable effort, much paperwork and many fees to meet and keep up
with these requirements.  We do not solicit donations in locations
where we have not received written confirmation of compliance.  To
SEND DONATIONS or determine the status of compliance for any
particular state visit http://www.gutenberg.org/fundraising/donate

While we cannot and do not solicit contributions from states where we
have not met the solicitation requirements, we know of no prohibition
against accepting unsolicited donations from donors in such states who
approach us with offers to donate.

International donations are gratefully accepted, but we cannot make
any statements concerning tax treatment of donations received from
outside the United States.  U.S. laws alone swamp our small staff.

Please check the Project Gutenberg Web pages for current donation
methods and addresses.  Donations are accepted in a number of other
ways including checks, online payments and credit card donations.
To donate, please visit:
http://www.gutenberg.org/fundraising/donate


Section 5.  General Information About Project Gutenberg-tm electronic
works.

Professor Michael S. Hart is the originator of the Project Gutenberg-tm
concept of a library of electronic works that could be freely shared
with anyone.  For thirty years, he produced and distributed Project
Gutenberg-tm eBooks with only a loose network of volunteer support.

Project Gutenberg-tm eBooks are often created from several printed
editions, all of which are confirmed as Public Domain in the U.S.
unless a copyright notice is included.  Thus, we do not necessarily
keep eBooks in compliance with any particular paper edition.

Most people start at our Web site which has the main PG search facility:

     http://www.gutenberg.org

This Web site includes information about Project Gutenberg-tm,
including how to make donations to the Project Gutenberg Literary
Archive Foundation, how to help produce our new eBooks, and how to
subscribe to our email newsletter to hear about new eBooks.